psi-plus (1.5.2069-2) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: b42ddf5bd179c67ca88382f8feaa0d77e9f524a3
  * Date: 1734956408
  * git changelog:
  *  b42ddf5b - Current version of Psi+ is 1.5.2069
  *  2f80496f - Current version of Psi+ is 1.5.2069
  *  e7953b08 - Current version of Psi+ is 1.5.2068

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 24 Dec 2024 17:06:44 +0000

psi-plus (1.5.2068-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 3b95e83c088c178aa88fa1c965486e354c0fb7e1
  * Date: 1730233210
  * git changelog:
  *  3b95e83c - Current version of Psi+ is 1.5.2068
  *  b0332a31 - Current version of Psi+ is 1.5.2067
  *  d182efec - Current version of Psi+ is 1.5.2066
  *  57169407 - Current version of Psi+ is 1.5.2065
  *  54120b7e - Current version of Psi+ is 1.5.2064
  *  cbcb9e37 - Current version of Psi+ is 1.5.2063
  *  72eccc1e - Current version of Psi+ is 1.5.2062
  *  24b7f9b5 - Current version of Psi+ is 1.5.2061
  *  6b7f0e1e - Current version of Psi+ is 1.5.2060
  *  39bd93c7 - Current version of Psi+ is 1.5.2059
  *  c3998535 - Current version of Psi+ is 1.5.2058

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 30 Oct 2024 15:18:28 +0000

psi-plus (1.5.2057-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 05be9a6972c16005ef5b570fafecac533efaa336
  * Date: 1728388208
  * git changelog:
  *  05be9a69 - Current version of Psi+ is 1.5.2057
  *  170e1dae - Current version of Psi+ is 1.5.2056
  *  2a48f1aa - Current version of Psi+ is 1.5.2055
  *  76d06810 - Current version of Psi+ is 1.5.2054
  *  874f3007 - Current version of Psi+ is 1.5.2053
  *  f6107fdd - Current version of Psi+ is 1.5.2052
  *  caaed81a - Current version of Psi+ is 1.5.2051
  *  32f3b37d - Current version of Psi+ is 1.5.2041

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 08 Oct 2024 15:31:16 +0000

psi-plus (1.5.2040-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 436db21a4d6606030f417aaac88584f9a3b5fe0b
  * Date: 1721220609
  * git changelog:
  *  436db21a - Current version of Psi+ is 1.5.2040
  *  4bf5e784 - Current version of Psi+ is 1.5.2039
  *  a21ab43a - Current version of Psi+ is 1.5.2039
  *  1d53f23f - Current version of Psi+ is 1.5.2038
  *  c663c017 - Current version of Psi+ is 1.5.2037
  *  787e78eb - Current version of Psi+ is 1.5.2035
  *  bfea2c36 - Current version of Psi+ is 1.5.2034
  *  5af17b3a - Current version of Psi+ is 1.5.2033
  *  30a3430c - Current version of Psi+ is 1.5.2030
  *  2bec9970 - Current version of Psi+ is 1.5.2029
  *  317eb154 - Current version of Psi+ is 1.5.2027
  *  54438d4b - Current version of Psi+ is 1.5.2025
  *  33f83a8e - Current version of Psi+ is 1.5.2024
  *  f070a3e8 - Current version of Psi+ is 1.5.2023
  *  da3cf9cb - Current version of Psi+ is 1.5.2022
  *  ae47c0c4 - Current version of Psi+ is 1.5.2021
  *  038a206a - Current version of Psi+ is 1.5.2020
  *  19c5c959 - Current version of Psi+ is 1.5.2019
  *  80cbe821 - Current version of Psi+ is 1.5.2018
  *  398eab0c - Current version of Psi+ is 1.5.2017

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Jul 2024 14:17:41 +0000

psi-plus (1.5.2015-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 327d862fea08a84418236c590c5f89f7be4019dd
  * Date: 1719787807
  * git changelog:
  *  327d862f - Current version of Psi+ is 1.5.2015
  *  76f8dfce - Current version of Psi+ is 1.5.2014
  *  155f218d - Current version of Psi+ is 1.5.2013
  *  d90499a2 - Current version of Psi+ is 1.5.2012
  *  a7978970 - Current version of Psi+ is 1.5.2011
  *  fb4c8ef5 - Current version of Psi+ is 1.5.2010
  *  7efc1075 - Current version of Psi+ is 1.5.2009
  *  68d3a03c - Current version of Psi+ is 1.5.2008
  *  92e99277 - Current version of Psi+ is 1.5.2007
  *  acf1e2f7 - Current version of Psi+ is 1.5.2004
  *  de922a10 - Current version of Psi+ is 1.5.2002
  *  bb5608e0 - Current version of Psi+ is 1.5.2001
  *  cd5190a0 - Current version of Psi+ is 1.5.2000
  *  dacd3525 - Current version of Psi+ is 1.5.1999
  *  a53f5f67 - Current version of Psi+ is 1.5.1998
  *  bb9f8713 - Current version of Psi+ is 1.5.1997
  *  240783bb - Current version of Psi+ is 1.5.1996
  *  74eb5989 - Current version of Psi+ is 1.5.1995
  *  3851edee - Current version of Psi+ is 1.5.1994
  *  4c5c1d6e - Current version of Psi+ is 1.5.1993
  *  6a778a51 - Current version of Psi+ is 1.5.1992
  *  846d32d9 - Current version of Psi+ is 1.5.1990
  *  220fb42d - Current version of Psi+ is 1.5.1989
  *  a3c9f83a - Current version of Psi+ is 1.5.1988
  *  295a98fd - Current version of Psi+ is 1.5.1987
  *  c9a3d4ce - Current version of Psi+ is 1.5.1986
  *  d9e8a327 - Current version of Psi+ is 1.5.1985
  *  876009fa - Current version of Psi+ is 1.5.1984
  *  4a182118 - Current version of Psi+ is 1.5.1982
  *  97f91691 - Current version of Psi+ is 1.5.1981
  *  7a9909f9 - Current version of Psi+ is 1.5.1979
  *  0ec6c874 - Current version of Psi+ is 1.5.1978
  *  038def86 - Current version of Psi+ is 1.5.1976
  *  c2d00df1 - Current version of Psi+ is 1.5.1974
  *  b36d7f45 - Current version of Psi+ is 1.5.1973
  *  85c777d4 - Current version of Psi+ is 1.5.1972
  *  bf5a8a6e - Current version of Psi+ is 1.5.1971
  *  3c2ad68d - Current version of Psi+ is 1.5.1970
  *  afde2a2f - Current version of Psi+ is 1.5.1969
  *  2f4e1c1b - Current version of Psi+ is 1.5.1968
  *  6a7770ae - Current version of Psi+ is 1.5.1966
  *  0e11e487 - Current version of Psi+ is 1.5.1965
  *  a87ae2ff - Current version of Psi+ is 1.5.1964
  *  0bcc7be6 - Current version of Psi+ is 1.5.1963
  *  683dd90a - Current version of Psi+ is 1.5.1962
  *  f2d1f00a - Current version of Psi+ is 1.5.1961
  *  8f6a02c4 - Current version of Psi+ is 1.5.1960
  *  a6f55787 - Current version of Psi+ is 1.5.1959
  *  e137f24a - Current version of Psi+ is 1.5.1958
  *  715974f5 - Current version of Psi+ is 1.5.1957
  *  928790a7 - Current version of Psi+ is 1.5.1955
  *  94f9c963 - Current version of Psi+ is 1.5.1953
  *  582a82ff - Current version of Psi+ is 1.5.1952
  *  feaaf9bc - Current version of Psi+ is 1.5.1951
  *  b9e4f512 - Current version of Psi+ is 1.5.1950
  *  223d2056 - Current version of Psi+ is 1.5.1949
  *  ef7b18eb - Current version of Psi+ is 1.5.1947
  *  2e458264 - Current version of Psi+ is 1.5.1946
  *  e846e91f - Current version of Psi+ is 1.5.1945
  *  dfcac2ed - Current version of Psi+ is 1.5.1944
  *  523dcd79 - Current version of Psi+ is 1.5.1943
  *  9784cd1b - Current version of Psi+ is 1.5.1942
  *  c23cd40e - Current version of Psi+ is 1.5.1941
  *  b2969429 - Current version of Psi+ is 1.5.1940
  *  a7beb546 - Current version of Psi+ is 1.5.1939
  *  86b79930 - Current version of Psi+ is 1.5.1938
  *  c019595e - Current version of Psi+ is 1.5.1937
  *  faee1530 - Current version of Psi+ is 1.5.1936

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 01 Jul 2024 16:01:55 +0000

psi-plus (1.5.1935-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: d520d79628bf960666a6fb5f0a73354c1be48cba
  * Date: 1717006808
  * git changelog:
  *  d520d796 - Current version of Psi+ is 1.5.1935
  *  9f396a78 - Current version of Psi+ is 1.5.1934
  *  24f7fb59 - Current version of Psi+ is 1.5.1933
  *  6b2fa64d - Current version of Psi+ is 1.5.1932
  *  cc563f8e - Current version of Psi+ is 1.5.1931
  *  0a2afb3e - Current version of Psi+ is 1.5.1930
  *  3bb13487 - Current version of Psi+ is 1.5.1930
  *  dbd89532 - Current version of Psi+ is 1.5.1928
  *  033cc731 - Current version of Psi+ is 1.5.1927
  *  23f11546 - Current version of Psi+ is 1.5.1926
  *  133b1b56 - Current version of Psi+ is 1.5.1925
  *  dde59234 - Current version of Psi+ is 1.5.1924
  *  f440e908 - Current version of Psi+ is 1.5.1922
  *  c055fae5 - Current version of Psi+ is 1.5.1921
  *  15942e2d - Current version of Psi+ is 1.5.1919
  *  894a2992 - Current version of Psi+ is 1.5.1918
  *  ee29372c - Current version of Psi+ is 1.5.1916
  *  a2e03cc8 - Current version of Psi+ is 1.5.1915
  *  39030d3c - Current version of Psi+ is 1.5.1914
  *  f0bf767f - Current version of Psi+ is 1.5.1912
  *  317a8a5a - Current version of Psi+ is 1.5.1911
  *  54cd3433 - Current version of Psi+ is 1.5.1910
  *  9b27b53a - Current version of Psi+ is 1.5.1910
  *  7a508439 - Current version of Psi+ is 1.5.1909
  *  0689d65e - Current version of Psi+ is 1.5.1908
  *  47e74b6f - Current version of Psi+ is 1.5.1907
  *  721845bf - Current version of Psi+ is 1.5.1906
  *  1818308f - Current version of Psi+ is 1.5.1905
  *  5204f5f9 - Current version of Psi+ is 1.5.1904
  *  f1f995ce - Current version of Psi+ is 1.5.1903
  *  e24c9d8f - Current version of Psi+ is 1.5.1902
  *  4cc30fd2 - Current version of Psi+ is 1.5.1901
  *  2dd3df00 - Current version of Psi+ is 1.5.1900
  *  e81ecfd3 - Current version of Psi+ is 1.5.1900
  *  419bfb0a - Current version of Psi+ is 1.5.1898
  *  0fcb4a49 - Current version of Psi+ is 1.5.1897
  *  1ffdf235 - Current version of Psi+ is 1.5.1896
  *  52a77580 - Current version of Psi+ is 1.5.1895
  *  d951325e - Current version of Psi+ is 1.5.1893
  *  0a557a06 - Current version of Psi+ is 1.5.1892
  *  241055ac - Current version of Psi+ is 1.5.1891
  *  5e0d02b2 - Current version of Psi+ is 1.5.1890
  *  79f5e477 - Current version of Psi+ is 1.5.1889
  *  9c3570ba - Current version of Psi+ is 1.5.1886
  *  3ac669c2 - Current version of Psi+ is 1.5.1884
  *  4f3aaccf - Current version of Psi+ is 1.5.1883
  *  df31d8d3 - Current version of Psi+ is 1.5.1881
  *  e241e008 - Current version of Psi+ is 1.5.1880
  *  a9672379 - Current version of Psi+ is 1.5.1879
  *  a08b43a0 - Current version of Psi+ is 1.5.1878
  *  499a0556 - Current version of Psi+ is 1.5.1877
  *  0d3c092b - Current version of Psi+ is 1.5.1876
  *  ced4a4d0 - Current version of Psi+ is 1.5.1875
  *  6320eb43 - Current version of Psi+ is 1.5.1874
  *  88c19e67 - Current version of Psi+ is 1.5.1873
  *  6715a1be - Current version of Psi+ is 1.5.1873
  *  b69a62aa - Current version of Psi+ is 1.5.1872
  *  af4daf6d - Current version of Psi+ is 1.5.1871
  *  804b1a33 - Current version of Psi+ is 1.5.1870
  *  0e14716f - Current version of Psi+ is 1.5.1869
  *  faa2017d - Current version of Psi+ is 1.5.1868
  *  715081c1 - Current version of Psi+ is 1.5.1867
  *  3c173f8d - Current version of Psi+ is 1.5.1865
  *  675443af - Current version of Psi+ is 1.5.1864
  *  cd0e5f16 - Current version of Psi+ is 1.5.1863

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 29 May 2024 20:34:46 +0000

psi-plus (1.5.1862-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: b3ffda19b6e23d204d129518d9787209b6984c21
  * Date: 1715259007
  * git changelog:
  *  b3ffda19 - Current version of Psi+ is 1.5.1862
  *  60eeab85 - Current version of Psi+ is 1.5.1860
  *  89b854d7 - Current version of Psi+ is 1.5.1859
  *  6731815e - Current version of Psi+ is 1.5.1858
  *  84ea2bff - Current version of Psi+ is 1.5.1857
  *  473e2a5a - Current version of Psi+ is 1.5.1856
  *  9ba7d1e2 - Current version of Psi+ is 1.5.1855
  *  8d1ff496 - Current version of Psi+ is 1.5.1853
  *  d352757f - Current version of Psi+ is 1.5.1852
  *  1c6f3147 - Current version of Psi+ is 1.5.1851
  *  da481de4 - Current version of Psi+ is 1.5.1850
  *  fddfdebd - Current version of Psi+ is 1.5.1849
  *  8279f1e2 - Current version of Psi+ is 1.5.1847
  *  965fe0c6 - Current version of Psi+ is 1.5.1846
  *  2a69e408 - Current version of Psi+ is 1.5.1845
  *  7e8f4c36 - Current version of Psi+ is 1.5.1844
  *  04249b4b - Current version of Psi+ is 1.5.1843
  *  763ecd80 - Current version of Psi+ is 1.5.1842
  *  7a6ccbc8 - Update generate-single-repo.sh
  *  bf1eede2 - Current version of Psi+ is 1.5.1841
  *  1a9394ad - Current version of Psi+ is 1.5.1840
  *  6314959d - Current version of Psi+ is 1.5.1838
  *  8b295a82 - Current version of Psi+ is 1.5.1835
  *  fe5de05f - Current version of Psi+ is 1.5.1834
  *  19601e8f - Current version of Psi+ is 1.5.1832
  *  96fa9ddc - Current version of Psi+ is 1.5.1831
  *  76fb3893 - Update README.
  *  f7c273fd - Update generate-single-repo.sh
  *  63277712 - Current version of Psi+ is 1.5.1822
  *  12d9333f - Current version of Psi+ is 1.5.1822
  *  9bc1bdb0 - Current version of Psi+ is 1.5.1822
  *  d5edbaf7 - Current version of Psi+ is 1.5.1822
  *  531b5e46 - Current version of Psi+ is 1.5.1822
  *  d3b5e0bb - Current version of Psi+ is 1.5.1822
  *  f87272fc - Current version of Psi+ is 1.5.1821
  *  044024d1 - Current version of Psi+ is 1.5.1820
  *  8e74b9e1 - Current version of Psi+ is 1.5.1820
  *  c9cf6cf2 - Current version of Psi+ is 1.5.1819

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 09 May 2024 17:21:58 +0000

psi-plus (1.5.1819-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: f073ca23f01cfbdb9634057df88125ff656c618d
  * Date: 1714150209
  * git changelog:
  *  f073ca23 - Current version of Psi+ is 1.5.1819
  *  b3d33fa1 - Current version of Psi+ is 1.5.1818
  *  5567d864 - Current version of Psi+ is 1.5.1817
  *  7a102753 - Current version of Psi+ is 1.5.1816
  *  f51d2336 - Current version of Psi+ is 1.5.1815
  *  3fe0db79 - Current version of Psi+ is 1.5.1814
  *  7262c2b4 - Current version of Psi+ is 1.5.1813
  *  b98d7a72 - Current version of Psi+ is 1.5.1812
  *  b7659267 - Current version of Psi+ is 1.5.1811
  *  6549b5e9 - Current version of Psi+ is 1.5.1810
  *  fde0c4d3 - Current version of Psi+ is 1.5.1809
  *  c2adae93 - Current version of Psi+ is 1.5.1808
  *  6e1ba2cc - Current version of Psi+ is 1.5.1807
  *  7651a962 - Current version of Psi+ is 1.5.1806
  *  d6f335d7 - Current version of Psi+ is 1.5.1802
  *  adfe8b90 - Current version of Psi+ is 1.5.1801
  *  6a90a374 - Current version of Psi+ is 1.5.1800
  *  e37931d8 - Current version of Psi+ is 1.5.1799
  *  50165457 - Current version of Psi+ is 1.5.1797
  *  5e2e0480 - Current version of Psi+ is 1.5.1796
  *  5db3335f - Current version of Psi+ is 1.5.1794
  *  8d285297 - Current version of Psi+ is 1.5.1792
  *  ac51060a - Current version of Psi+ is 1.5.1790
  *  e6475896 - Current version of Psi+ is 1.5.1789
  *  1aaa9cee - Current version of Psi+ is 1.5.1787
  *  4e3fb020 - Current version of Psi+ is 1.5.1786
  *  adffc442 - Current version of Psi+ is 1.5.1785
  *  42c2f8cc - Current version of Psi+ is 1.5.1784
  *  51eefc27 - Current version of Psi+ is 1.5.1783
  *  2bfeb9cc - Current version of Psi+ is 1.5.1782
  *  354e1844 - Current version of Psi+ is 1.5.1781
  *  682e542e - Current version of Psi+ is 1.5.1780
  *  9d8e6fcd - Current version of Psi+ is 1.5.1778
  *  47db69c3 - Current version of Psi+ is 1.5.1777
  *  34d3d6d5 - Current version of Psi+ is 1.5.1776
  *  f6c27661 - Current version of Psi+ is 1.5.1774
  *  5da48372 - Current version of Psi+ is 1.5.1772
  *  c87210ed - Current version of Psi+ is 1.5.1771
  *  a08806e1 - Current version of Psi+ is 1.5.1770
  *  a031fc35 - Current version of Psi+ is 1.5.1769
  *  536e0586 - Current version of Psi+ is 1.5.1768
  *  7a35719c - Current version of Psi+ is 1.5.1767
  *  740c7cd7 - Current version of Psi+ is 1.5.1766
  *  b1a96181 - Current version of Psi+ is 1.5.1765
  *  0b549054 - Current version of Psi+ is 1.5.1764
  *  8e0f3e98 - Current version of Psi+ is 1.5.1763
  *  ad0f92cc - Current version of Psi+ is 1.5.1760
  *  2b775b28 - Current version of Psi+ is 1.5.1759
  *  902c8841 - Current version of Psi+ is 1.5.1757
  *  53993036 - Current version of Psi+ is 1.5.1756
  *  1a93be8a - Current version of Psi+ is 1.5.1755
  *  6d253ec1 - Current version of Psi+ is 1.5.1754
  *  d9e40328 - Current version of Psi+ is 1.5.1753
  *  27359e5d - Current version of Psi+ is 1.5.1749
  *  3b229a60 - Current version of Psi+ is 1.5.1748
  *  cf06b819 - Current version of Psi+ is 1.5.1747
  *  e0eeb4dd - Current version of Psi+ is 1.5.1746
  *  a43bbce5 - Current version of Psi+ is 1.5.1745
  *  6a81f1b3 - Current version of Psi+ is 1.5.1744
  *  77517706 - Current version of Psi+ is 1.5.1743
  *  9fef641d - Current version of Psi+ is 1.5.1742
  *  ee9f1ed0 - Current version of Psi+ is 1.5.1741
  *  a40dd17d - Current version of Psi+ is 1.5.1740
  *  3f19487e - Current version of Psi+ is 1.5.1739
  *  72623896 - Current version of Psi+ is 1.5.1738
  *  38395b03 - Current version of Psi+ is 1.5.1737
  *  23adcf25 - Current version of Psi+ is 1.5.1736
  *  9d333dee - Current version of Psi+ is 1.5.1735
  *  e99eb996 - Current version of Psi+ is 1.5.1735
  *  57b6603a - Current version of Psi+ is 1.5.1735
  *  31343d57 - Current version of Psi+ is 1.5.1734
  *  1c2654ef - Current version of Psi+ is 1.5.1734
  *  2c6a79ab - Current version of Psi+ is 1.5.1733
  *  e8061e42 - Current version of Psi+ is 1.5.1733
  *  d7c41767 - Current version of Psi+ is 1.5.1733
  *  a99e25fd - Current version of Psi+ is 1.5.1732
  *  c53f6643 - Current version of Psi+ is 1.5.1732
  *  77fe9ae9 - Current version of Psi+ is 1.5.1729
  *  b19bfb13 - Current version of Psi+ is 1.5.1729
  *  2f49f3bc - Current version of Psi+ is 1.5.1729
  *  12213a79 - Current version of Psi+ is 1.5.1729
  *  aaf6e655 - Current version of Psi+ is 1.5.1729
  *  00f91559 - Current version of Psi+ is 1.5.1728
  *  983b79ca - Current version of Psi+ is 1.5.1728
  *  5c2e81ea - Current version of Psi+ is 1.5.1728
  *  2569d361 - Current version of Psi+ is 1.5.1727
  *  707c632f - Current version of Psi+ is 1.5.1726
  *  a09b97af - Current version of Psi+ is 1.5.1725
  *  665ec624 - Current version of Psi+ is 1.5.1724
  *  952a2e0a - Current version of Psi+ is 1.5.1723
  *  a8fa0524 - Current version of Psi+ is 1.5.1722
  *  31bed173 - Current version of Psi+ is 1.5.1722
  *  14a905c3 - Current version of Psi+ is 1.5.1721
  *  3899b8bf - Current version of Psi+ is 1.5.1720
  *  10151090 - Current version of Psi+ is 1.5.1719
  *  fbef24bb - Current version of Psi+ is 1.5.1718

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 26 Apr 2024 18:22:28 +0000

psi-plus (1.5.1717-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 73c5a2e1c3dd4be990cafa041ff9e3e9bfaa9f00
  * Date: 1711142408
  * git changelog:
  *  73c5a2e1 - Current version of Psi+ is 1.5.1717
  *  be962ba4 - Current version of Psi+ is 1.5.1716
  *  1358f6bd - Current version of Psi+ is 1.5.1715
  *  10fa475b - Current version of Psi+ is 1.5.1713
  *  62f140b8 - Current version of Psi+ is 1.5.1712
  *  b469f105 - Current version of Psi+ is 1.5.1711
  *  07a86c2d - Current version of Psi+ is 1.5.1710
  *  cf3f3d6d - Current version of Psi+ is 1.5.1709
  *  0d512770 - Current version of Psi+ is 1.5.1708
  *  03a3b84e - Current version of Psi+ is 1.5.1707
  *  1d905a33 - Current version of Psi+ is 1.5.1706
  *  ae8565a8 - Current version of Psi+ is 1.5.1706
  *  fe9f4b0e - Current version of Psi+ is 1.5.1705
  *  13bb82c3 - Current version of Psi+ is 1.5.1704
  *  b8198488 - Current version of Psi+ is 1.5.1703
  *  fc228878 - Current version of Psi+ is 1.5.1702
  *  6d337c3e - Current version of Psi+ is 1.5.1700
  *  e70b6c1b - Current version of Psi+ is 1.5.1683
  *  332edc33 - Current version of Psi+ is 1.5.1682
  *  3b5c62c2 - Current version of Psi+ is 1.5.1681
  *  cbb6680c - Current version of Psi+ is 1.5.1680
  *  5214cb1e - Current version of Psi+ is 1.5.1679
  *  3fe778fa - Current version of Psi+ is 1.5.1678
  *  9c148f17 - Current version of Psi+ is 1.5.1677
  *  315feafb - Current version of Psi+ is 1.5.1676
  *  e2fe1bca - Current version of Psi+ is 1.5.1675
  *  bb7ab1ea - Current version of Psi+ is 1.5.1674
  *  77fff7e3 - Current version of Psi+ is 1.5.1673
  *  c3c89941 - Current version of Psi+ is 1.5.1672
  *  fd56a13f - Current version of Psi+ is 1.5.1671
  *  89016033 - Current version of Psi+ is 1.5.1670
  *  d6e62d48 - Current version of Psi+ is 1.5.1669
  *  926eefd4 - Current version of Psi+ is 1.5.1668
  *  0857807e - Current version of Psi+ is 1.5.1666
  *  1a61d875 - Current version of Psi+ is 1.5.1665
  *  15797a41 - Current version of Psi+ is 1.5.1664
  *  d5b95680 - Current version of Psi+ is 1.5.1663
  *  e82ccabc - Current version of Psi+ is 1.5.1662
  *  5920fe34 - Current version of Psi+ is 1.5.1661
  *  610712c2 - Current version of Psi+ is 1.5.1659
  *  ea46622c - Current version of Psi+ is 1.5.1658
  *  e6796a50 - Current version of Psi+ is 1.5.1657
  *  f5f31fcd - Current version of Psi+ is 1.5.1656
  *  f33495af - Current version of Psi+ is 1.5.1655
  *  a88a8c43 - Current version of Psi+ is 1.5.1654

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Mar 2024 10:27:15 +0000

psi-plus (1.5.1653-9reb~2401) unstable; urgency=medium

  * Rebuild
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 5a8da10b9cb782eeaf7d0efdb4004118d54fb893
  * Date: 1699095009

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:39:12 +0000

psi-plus (1.5.1653-2) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 5a8da10b9cb782eeaf7d0efdb4004118d54fb893
  * Date: 1699095009
  * git changelog:
  *  5a8da10b - Current version of Psi+ is 1.5.1653

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 22 Nov 2023 21:35:08 +0000

psi-plus (1.5.1652-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 1c40387c802acdce84ef4f1f1d546a94f6a5d189
  * Date: 1697757610
  * git changelog:
  *  1c40387c - Current version of Psi+ is 1.5.1652
  *  6e034d18 - Current version of Psi+ is 1.5.1651
  *  94c8015c - Current version of Psi+ is 1.5.1650
  *  caab6e5d - Current version of Psi+ is 1.5.1650

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 28 Oct 2023 20:06:53 +0000

psi-plus (1.5.1650-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 776d5762112480dcba36094060aff04131d491f4
  * Date: 1685744407
  * git changelog:
  *  776d5762 - Current version of Psi+ is 1.5.1650
  *  ca480cd9 - Current version of Psi+ is 1.5.1649
  *  385d2427 - Current version of Psi+ is 1.5.1648

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 10 Jun 2023 04:17:50 +0000

psi-plus (1.5.1647-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: e3c2564eb5b9e039b9e85689e52ea464ad957473
  * Date: 1681296607
  * git changelog:
  *  e3c2564e - Current version of Psi+ is 1.5.1647

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 23 Apr 2023 07:31:14 +0000

psi-plus (1.5.1646-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: d020004188196b8dc031229d33fe54d651918f18
  * Date: 1677102608
  * git changelog:
  *  d0200041 - Current version of Psi+ is 1.5.1646

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Feb 2023 20:51:51 +0000

psi-plus (1.5.1645-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: afc264b87e1c1066c61d4c6e77ff79368440f73c
  * Date: 1675468244
  * git changelog:
  *  afc264b8 - Current version of Psi+ is 1.5.1645

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 10 Feb 2023 19:16:38 +0000

psi-plus (1.5.1644-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: b85905deba3ee52d86143e61ff4d986609789fc8
  * Date: 1666084809
  * git changelog:
  *  b85905de - Current version of Psi+ is 1.5.1644

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 30 Oct 2022 14:56:25 +0000

psi-plus (1.5.1643-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 4393f8a921f1ab9954d8331d94f074788a6b7279
  * Date: 1665928209
  * git changelog:
  *  4393f8a9 - Current version of Psi+ is 1.5.1643
  *  21de2a57 - Current version of Psi+ is 1.5.1642

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 16 Oct 2022 17:47:12 +0000

psi-plus (1.5.1641-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: b9c9bce107c5c313e25a0682a9e71027594cecc7
  * Date: 1664029277
  * git changelog:
  *  b9c9bce1 - Current version of Psi+ is 1.5.1641

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 26 Sep 2022 21:25:16 +0000

psi-plus (1.5.1640-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 6fd067d0187c606f872990d6d26b7d70c86731b6
  * Date: 1661010610
  * git changelog:
  *  6fd067d0 - Current version of Psi+ is 1.5.1640
  *  ceb3b83a - Current version of Psi+ is 1.5.1639
  *  3557b4e1 - Current version of Psi+ is 1.5.1638
  *  952b2379 - Current version of Psi+ is 1.5.1637

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 07 Sep 2022 20:33:13 +0000

psi-plus (1.5.1636-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 86720e99ed86a63820e5278f657791b480c5ed9a
  * Date: 1658244096
  * git changelog:
  *  86720e99 - Fix GitHub Actions CI setup (#24)
  *  235c9c57 - Current version of Psi+ is 1.5.1636
  *  c69cce70 - Current version of Psi+ is 1.5.1635
  *  30357fcd - Add Nix-based CI (GitHub Actions) build (#23)
  *  2642c500 - Current version of Psi+ is 1.5.1634

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Jul 2022 21:34:50 +0000

psi-plus (1.5.1633-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 6efa145c9041ad4699344e2f4877ae6a6ee83899
  * Date: 1654440606
  * git changelog:
  *  6efa145c - Current version of Psi+ is 1.5.1633
  *  237ffd14 - Current version of Psi+ is 1.5.1632
  *  9b8fd582 - Current version of Psi+ is 1.5.1629
  *  47076538 - Current version of Psi+ is 1.5.1628
  *  d7503e01 - Current version of Psi+ is 1.5.1627
  *  2a6989c2 - Current version of Psi+ is 1.5.1627
  *  6995d141 - Current version of Psi+ is 1.5.1627
  *  d8304951 - Current version of Psi+ is 1.5.1627
  *  3e07d1b4 - Current version of Psi+ is 1.5.1627
  *  3e098315 - Current version of Psi+ is 1.5.1627
  *  d574b4fa - Current version of Psi+ is 1.5.1627

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 19 Jun 2022 17:10:15 +0000

psi-plus (1.5.1627-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: b9b218f58762c22f6ef4e53228eaca7a914f6826
  * Date: 1652818808
  * git changelog:
  *  b9b218f5 - Current version of Psi+ is 1.5.1627
  *  1975ab56 - Current version of Psi+ is 1.5.1626
  *  d694c10a - Current version of Psi+ is 1.5.1625
  *  608d03fd - Current version of Psi+ is 1.5.1625
  *  942b3a58 - Current version of Psi+ is 1.5.1624
  *  b3cd2630 - Current version of Psi+ is 1.5.1623

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 May 2022 19:51:01 +0000

psi-plus (1.5.1622-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 11746cb1aba9426517b88e2e8cac69372ea336be
  * Date: 1650730806
  * git changelog:
  *  11746cb1 - Current version of Psi+ is 1.5.1622
  *  04d1034b - Current version of Psi+ is 1.5.1619

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Apr 2022 11:48:43 +0000

psi-plus (1.5.1618-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: acbd0f0b2f8cd11d311de14abc90f4a3c4d03d72
  * Date: 1648394407
  * git changelog:
  *  acbd0f0b - Current version of Psi+ is 1.5.1618
  *  8aebb8d7 - Current version of Psi+ is 1.5.1617
  *  90f190ae - Current version of Psi+ is 1.5.1616
  *  8cfe9091 - Current version of Psi+ is 1.5.1615
  *  3ef836d0 - Current version of Psi+ is 1.5.1614
  *  079b76ae - Current version of Psi+ is 1.5.1613
  *  10251873 - Current version of Psi+ is 1.5.1612
  *  f6dfbc22 - psicli: receive next event (#22)
  *  ae8b1d16 - Current version of Psi+ is 1.5.1612
  *  e28afa13 - Current version of Psi+ is 1.5.1612
  *  a2360043 - Current version of Psi+ is 1.5.1611
  *  594d5bde - Current version of Psi+ is 1.5.1611
  *  7c9db8ad - Add README.html
  *  115e88bd - Current version of Psi+ is 1.5.1609
  *  c2c8a469 - Current version of Psi+ is 1.5.1607
  *  021aee96 - Current version of Psi+ is 1.5.1606
  *  b0af5b8a - Current version of Psi+ is 1.5.1606
  *  52bd704b - Update generate-single-repo.sh
  *  a46456db - Current version of Psi+ is 1.5.1606
  *  4c590a0c - Current version of Psi+ is 1.5.1605
  *  79e581f6 - Current version of Psi+ is 1.5.1604
  *  dde50323 - Current version of Psi+ is 1.5.1603
  *  40294854 - Current version of Psi+ is 1.5.1603
  *  3f60b95b - Current version of Psi+ is 1.5.1602
  *  ffe2c911 - Current version of Psi+ is 1.5.1601
  *  763a79f9 - Current version of Psi+ is 1.5.1600

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Mar 2022 20:30:31 +0000

psi-plus (1.5.1600-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: edc7c751efd261fe82940b38b7c279abe7c7110f
  * Date: 1643365208
  * git changelog:
  *  edc7c751 - Current version of Psi+ is 1.5.1600
  *  8dee48f1 - Current version of Psi+ is 1.5.1599
  *  e18ce0d9 - Current version of Psi+ is 1.5.1599
  *  2615e2db - Current version of Psi+ is 1.5.1598
  *  a3f0857b - Current version of Psi+ is 1.5.1597

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 31 Jan 2022 17:59:40 +0000

psi-plus (1.5.1596-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: fc2dd48e0bbfd1e2234107887a237e452228a348
  * Date: 1639776007
  * git changelog:
  *  fc2dd48e - Current version of Psi+ is 1.5.1596

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jan 2022 20:19:43 +0000

psi-plus (1.5.1595-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 089a782b2446600147b876bb88071c813118ac95
  * Date: 1639507808
  * git changelog:
  *  089a782b - Current version of Psi+ is 1.5.1595
  *  825428bb - Current version of Psi+ is 1.5.1594
  *  47d73570 - Current version of Psi+ is 1.5.1593
  *  82983ff7 - Current version of Psi+ is 1.5.1592
  *  c500f419 - Current version of Psi+ is 1.5.1590
  *  a0531d59 - Current version of Psi+ is 1.5.1589

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Dec 2021 20:16:50 +0000

psi-plus (1.5.1588-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 1e7690abf7908c57ce07009a1164d7e71af4ce97
  * Date: 1638562809
  * git changelog:
  *  1e7690ab - Current version of Psi+ is 1.5.1588
  *  7894e4b9 - Current version of Psi+ is 1.5.1587
  *  8a15825e - Current version of Psi+ is 1.5.1586
  *  85472ef4 - Current version of Psi+ is 1.5.1585
  *  56d66c9d - Current version of Psi+ is 1.5.1584
  *  b195d7d3 - Current version of Psi+ is 1.5.1583

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Dec 2021 13:04:51 +0000

psi-plus (1.5.1582-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: c83ef79b94e6660414d3683565b7dfc5b2f7d9a1
  * Date: 1637008199
  * git changelog:
  *  c83ef79b - Current version of Psi+ is 1.5.1582
  *  d63cc07e - Update generate-single-repo.sh
  *  92fe0481 - Current version of Psi+ is 1.5.1582
  *  24be1303 - Current version of Psi+ is 1.5.1576
  *  5a67d091 - Current version of Psi+ is 1.5.1575
  *  33935690 - Current version of Psi+ is 1.5.1575
  *  cbba24c7 - Current version of Psi+ is 1.5.1573
  *  0518e303 - Current version of Psi+ is 1.5.1572
  *  1595f351 - Current version of Psi+ is 1.5.1571
  *  d1444298 - Current version of Psi+ is 1.5.1570
  *  90048d65 - Current version of Psi+ is 1.5.1569
  *  82e6ed4e - Current version of Psi+ is 1.5.1566
  *  8908e131 - Current version of Psi+ is 1.5.1565
  *  922e6de6 - Current version of Psi+ is 1.5.1564
  *  e4b586f2 - Current version of Psi+ is 1.5.1562
  *  8d038375 - Current version of Psi+ is 1.5.1561
  *  9673a9c7 - Current version of Psi+ is 1.5.1560

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 Nov 2021 17:17:19 +0000

psi-plus (1.5.1559-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 70db89489c551f165061e56d03e7f6f47d806d24
  * Date: 1636012209
  * git changelog:
  *  70db8948 - Current version of Psi+ is 1.5.1559
  *  1dd4e852 - Current version of Psi+ is 1.5.1558
  *  e10dca21 - Current version of Psi+ is 1.5.1558
  *  1e4b513d - Current version of Psi+ is 1.5.1557
  *  5dc16da3 - Current version of Psi+ is 1.5.1557
  *  eb2de3c6 - Current version of Psi+ is 1.5.1556
  *  63587901 - Current version of Psi+ is 1.5.1556

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Nov 2021 14:47:32 +0000

psi-plus (1.5.1556-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: ee07bc66be79eb92bcb629b7f30660027ca8a5eb
  * Date: 1633960219
  * git changelog:
  *  ee07bc66 - Current version of Psi+ is 1.5.1556
  *  05955a85 - Current version of Psi+ is 1.5.1555

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 11 Oct 2021 19:30:39 +0000

psi-plus (1.5.1554-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 7e0186fbb21d2863f6798ee7990756cb84d8bd08
  * Date: 1630309809
  * git changelog:
  *  7e0186fb - Current version of Psi+ is 1.5.1554
  *  e23d735b - Current version of Psi+ is 1.5.1553

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Sep 2021 12:00:16 +0000

psi-plus (1.5.1552-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 4424ee16ff9aa5f28f05d32ac9b898e784d0af88
  * Date: 1629107408
  * git changelog:
  *  4424ee16 - Current version of Psi+ is 1.5.1552
  *  514edb3d - Current version of Psi+ is 1.5.1551

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 19 Aug 2021 20:06:24 +0000

psi-plus (1.5.1551-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 08400c99edc30914fcccf901e44333ea36c4bfae
  * Date: 1627815008
  * git changelog:
  *  08400c99 - Current version of Psi+ is 1.5.1551
  *  8108334c - Current version of Psi+ is 1.5.1551

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 02 Aug 2021 21:41:20 +0300

psi-plus (1.5.1550-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 621a1de71e0f97f006e41d3f0d29adf32eb2962a
  * Date: 1626535208
  * git changelog:
  *  621a1de7 - Current version of Psi+ is 1.5.1550
  *  c3fa0cbf - Current version of Psi+ is 1.5.1549
  *  e9b7a7bf - Current version of Psi+ is 1.5.1549
  *  80cecc1b - Current version of Psi+ is 1.5.1548
  *  845faeb1 - Current version of Psi+ is 1.5.1548

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 22 Jul 2021 18:14:58 +0300

psi-plus (1.5.1548-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: ed2fad88aa94712759dee029df16b3cf9c8cce7a
  * Date: 1622836208
  * git changelog:
  *  ed2fad88 - Current version of Psi+ is 1.5.1548
  *  25e6b08d - Current version of Psi+ is 1.5.1547
  *  acc49c58 - Current version of Psi+ is 1.5.1546
  *  66c1a5f9 - Current version of Psi+ is 1.5.1545
  *  4583628a - Current version of Psi+ is 1.5.1543
  *  56ffcbbe - Current version of Psi+ is 1.5.1543

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Jun 2021 15:06:23 +0300

psi-plus (1.5.1543-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 0ade553ae993f8ed2eda6221016a0765ccd60092
  * Date: 1622227813
  * git changelog:
  *  0ade553a - Current version of Psi+ is 1.5.1543
  *  c9c47987 - Current version of Psi+ is 1.5.1541
  *  d064d54d - Current version of Psi+ is 1.5.1540
  *  bef8d3f5 - Current version of Psi+ is 1.5.1539
  *  a38184f5 - Current version of Psi+ is 1.5.1538
  *  45afdb0a - Current version of Psi+ is 1.5.1536
  *  3ad777f8 - Current version of Psi+ is 1.5.1534
  *  2c491082 - Current version of Psi+ is 1.5.1533
  *  52637daf - Current version of Psi+ is 1.5.1532
  *  fdfcc738 - Current version of Psi+ is 1.5.1531
  *  116fc5dc - Current version of Psi+ is 1.5.1529
  *  c3d90c4c - Current version of Psi+ is 1.5.1528
  *  fae46b52 - Current version of Psi+ is 1.5.1527
  *  cd892572 - Current version of Psi+ is 1.5.1526
  *  a7aed18c - Current version of Psi+ is 1.5.1525
  *  50d7252c - Current version of Psi+ is 1.5.1524
  *  72a3add7 - Current version of Psi+ is 1.5.1523
  *  62bcc084 - Current version of Psi+ is 1.5.1522
  *  9d6e9135 - Current version of Psi+ is 1.5.1521
  *  a04b279c - Current version of Psi+ is 1.5.1520

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 May 2021 16:56:11 +0300

psi-plus (1.5.1519-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: a86426f166b27d66f993c8e567b864f42be2e772
  * Date: 1620772154
  * git changelog:
  *  a86426f1 - Current version of Psi+ is 1.5.1519
  *  c2dbcc76 - Current version of Psi+ is 1.5.1518
  *  83280bf2 - Current version of Psi+ is 1.5.1518
  *  98f6fa2d - Current version of Psi+ is 1.5.1517
  *  5d2b9bb2 - Current version of Psi+ is 1.5.1516
  *  d6dd39f7 - Current version of Psi+ is 1.5.1515
  *  9d1104c5 - Current version of Psi+ is 1.5.1515
  *  359bd2b4 - Current version of Psi+ is 1.5.1514
  *  c66ee548 - Current version of Psi+ is 1.5.1513
  *  55fb77bf - Current version of Psi+ is 1.5.1512
  *  3f21c411 - Current version of Psi+ is 1.5.1510
  *  21ec17a5 - Current version of Psi+ is 1.5.1508
  *  d5f27f4e - Current version of Psi+ is 1.5.1507
  *  4ae3b916 - Current version of Psi+ is 1.5.1506
  *  a7324d60 - Current version of Psi+ is 1.5.1504
  *  585b642e - Current version of Psi+ is 1.5.1504
  *  80fab0dc - Current version of Psi+ is 1.5.1503
  *  14d0cfcd - Current version of Psi+ is 1.5.1502
  *  8ae27130 - Current version of Psi+ is 1.5.1501

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 May 2021 08:36:16 +0300

psi-plus (1.5.1500-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: aab8c77e68833f98fbd79ba8bd53cecf52f43d52
  * Date: 1619796008
  * git changelog:
  *  aab8c77e - Current version of Psi+ is 1.5.1500
  *  b61a5c7b - Current version of Psi+ is 1.5.1499
  *  13516f13 - Current version of Psi+ is 1.5.1498
  *  8adfeee6 - Current version of Psi+ is 1.5.1497
  *  4cce6a06 - Current version of Psi+ is 1.5.1496
  *  93567566 - Current version of Psi+ is 1.5.1495
  *  35aac941 - Current version of Psi+ is 1.5.1494
  *  1bd76f7a - Current version of Psi+ is 1.5.1493
  *  44f96a62 - Current version of Psi+ is 1.5.1490
  *  c129a567 - Current version of Psi+ is 1.5.1489
  *  a26975b3 - Current version of Psi+ is 1.5.1488
  *  a8d5b25a - Current version of Psi+ is 1.5.1487
  *  238f4903 - Current version of Psi+ is 1.5.1486
  *  c1a4205b - Current version of Psi+ is 1.5.1485

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Apr 2021 23:23:19 +0300

psi-plus (1.5.1484-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 56ad6e7d870b267d7251ffc1c9b806f1e212916d
  * Date: 1616633407
  * git changelog:
  *  56ad6e7d - Current version of Psi+ is 1.5.1484
  *  89bd16ed - Current version of Psi+ is 1.5.1483
  *  c903499f - Current version of Psi+ is 1.5.1482

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 01 Apr 2021 18:54:12 +0300

psi-plus (1.5.1482-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: e36772daf859af452181213767a81167e2509b5d
  * Date: 1614599648
  * git changelog:
  *  e36772da - Current version of Psi+ is 1.5.1482
  *  ba10aa83 - Current version of Psi+ is 1.5.1481
  *  f6178a6e - Current version of Psi+ is 1.5.1480
  *  0b5b964c - Current version of Psi+ is 1.5.1480
  *  7da52dc9 - Current version of Psi+ is 1.5.1480

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Mar 2021 22:57:50 +0300

psi-plus (1.5.1480-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 67660d5c1b02ff8e22ec8119835609e0e59efc2e
  * Date: 1613456277
  * git changelog:
  *  67660d5c - Current version of Psi+ is 1.5.1480
  *  5bf1dde7 - Current version of Psi+ is 1.5.1480
  *  9e05c4b7 - Current version of Psi+ is 1.5.1479

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Feb 2021 16:06:38 +0300

psi-plus (1.5.1478-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 823b4f8ac71b068907d3f85bf5d67f094995c2aa
  * Date: 1612457410
  * git changelog:
  *  823b4f8a - Current version of Psi+ is 1.5.1478

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Feb 2021 23:34:59 +0300

psi-plus (1.5.1477+git2498-49ed0c88-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 49ed0c8879d4a8124c1c7b96ab280277daeb63f8
  * Date: 1609447809
  * git changelog:
  *  49ed0c88 - Current version of Psi+ is 1.5.1477
  *  fa4437b4 - Current version of Psi+ is 1.5.1475

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 06 Jan 2021 22:11:01 +0300

psi-plus (1.5.1473+git2496-75b1e77e-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/psi-plus/psi-plus-snapshots.git
  * Branch: master
  * Commit: 75b1e77e26553b330fe8aae56a962c09a8c1c1f2
  * Date: 1609077009
  * git changelog:
  *  75b1e77e - Current version of Psi+ is 1.5.1473
  *  6382a0c7 - Current version of Psi+ is 1.5.1472
  *  70c559a1 - Current version of Psi+ is 1.5.1471
  *  18112d55 - Current version of Psi+ is 1.5.1470
  *  791178a3 - Current version of Psi+ is 1.5.1469
  *  d3282934 - Current version of Psi+ is 1.5.1468
  *  6f3096d1 - Current version of Psi+ is 1.5.1465
  *  47ec3388 - Update README.
  *  15a4c178 - Update generate-single-repo.sh
  *  3264ac9a - Current version of Psi+ is 1.4.1559
  *  0dec2626 - Current version of Psi+ is 1.4.1558
  *  49c4897f - Current version of Psi+ is 1.4.1557
  *  dd01dbe6 - Current version of Psi+ is 1.4.1556
  *  c3c1dd09 - Current version of Psi+ is 1.4.1555
  *  616ea758 - Current version of Psi+ is 1.4.1554
  *  d8f679f9 - Current version of Psi+ is 1.4.1553
  *  717f8c7c - Current version of Psi+ is 1.4.1552
  *  bb1f2596 - Current version of Psi+ is 1.4.1548
  *  30d809de - Current version of Psi+ is 1.4.1547
  *  b9a1bf39 - Current version of Psi+ is 1.4.1546
  *  456ade4b - Current version of Psi+ is 1.4.1545
  *  892a8db5 - Current version of Psi+ is 1.4.1544
  *  3ffb2474 - Current version of Psi+ is 1.4.1543
  *  98b5c18c - Current version of Psi+ is 1.4.1542
  *  ccb3cf76 - Current version of Psi+ is 1.4.1541
  *  2618a1d2 - Current version of Psi+ is 1.4.1540
  *  f3d26e13 - Current version of Psi+ is 1.4.1538
  *  72b966f8 - Current version of Psi+ is 1.4.1537
  *  faea83ad - Current version of Psi+ is 1.4.1536
  *  d10b1a14 - Current version of Psi+ is 1.4.1535
  *  8a951fb3 - Current version of Psi+ is 1.4.1534
  *  8daa2a41 - Current version of Psi+ is 1.4.1533
  *  40f0171a - Current version of Psi+ is 1.4.1532
  *  c800376b - Current version of Psi+ is 1.4.1531
  *  c9b7820b - Current version of Psi+ is 1.4.1530
  *  0ed8f032 - Current version of Psi+ is 1.4.1529
  *  65786b72 - Current version of Psi+ is 1.4.1528
  *  52b7d7e3 - Current version of Psi+ is 1.4.1527
  *  39f7d290 - Current version of Psi+ is 1.4.1526
  *  7dd9ab8b - Current version of Psi+ is 1.4.1523
  *  c9723ad5 - Current version of Psi+ is 1.4.1522
  *  c6a026f6 - Current version of Psi+ is 1.4.1521
  *  0a03ec8d - Current version of Psi+ is 1.4.1520
  *  4cb63252 - Current version of Psi+ is 1.4.1518

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Dec 2020 20:23:48 +0300

psi-plus (1.4.1515+git20201013-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/KDE/labplot.git
  * Branch: master
  * Commit: 44723bcca98eaf78f5ca5dd928428d06ec46a6b7
  * Date: 1602588009
  * git changelog:
  *  44723bcc - Current version of Psi+ is 1.4.1515
  *  7b772532 - Current version of Psi+ is 1.4.1515
  *  a563f2d9 - Current version of Psi+ is 1.4.1514
  *  d9959539 - Current version of Psi+ is 1.4.1514

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Oct 2020 14:54:15 +0300

psi-plus (1.4.1513+git20200929-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 827c59bf699674c657dc3a6124dd79435d9f4519
  * Date: 1601333410
  * git changelog:
  *  827c59bf - Current version of Psi+ is 1.4.1513
  *  c6265e21 - Current version of Psi+ is 1.4.1512

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Oct 2020 21:27:04 +0300

psi-plus (1.4.1511+git20200906-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/ocrfeeder.git
  * Branch: master
  * Commit: ed71e3e575b6876e2173676d67d33ed1083679d2
  * Date: 1599416408
  * git changelog:
  *  ed71e3e5 - Current version of Psi+ is 1.4.1511
  *  3637db22 - Current version of Psi+ is 1.4.1510

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Sep 2020 18:18:11 +0300

psi-plus (1.4.1490+git20200826-1) unstable; urgency=medium

  * Compile
  * URL: git://git.code.sf.net/p/gscan2pdf/code
  * Branch: master
  * Commit: f1a9d56e203d20ce76b1aaec7944772142c06ef7
  * Date: 1598401209
  * git changelog:
  *  f1a9d56e - Current version of Psi+ is 1.4.1490
  *  99d1427c - Current version of Psi+ is 1.4.1489
  *  7ea78118 - Current version of Psi+ is 1.4.1488
  *  12e04fbe - Current version of Psi+ is 1.4.1487
  *  4863022c - Current version of Psi+ is 1.4.1486
  *  9324d62d - Current version of Psi+ is 1.4.1485
  *  9ae05626 - Current version of Psi+ is 1.4.1484
  *  a393edd4 - Current version of Psi+ is 1.4.1483
  *  7aabe099 - Current version of Psi+ is 1.4.1482
  *  9e5f2b6f - Current version of Psi+ is 1.4.1481

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 Aug 2020 04:40:57 +0300

psi-plus (1.4.1480+git20200815-1) unstable; urgency=medium

  * Compile
  * URL: git://repo.or.cz/llpp.git
  * Branch: master
  * Commit: d18672e2d84bb32d48b14d07d67d4f76303135d8
  * Date: 1597490411
  * git changelog:
  *  d18672e2 - Current version of Psi+ is 1.4.1480
  *  dff55002 - Current version of Psi+ is 1.4.1479
  *  149671b8 - Current version of Psi+ is 1.4.1478
  *  35a87d29 - Current version of Psi+ is 1.4.1477
  *  ff90d3a6 - Current version of Psi+ is 1.4.1476
  *  297c96f8 - Current version of Psi+ is 1.4.1475
  *  7beb7b49 - Current version of Psi+ is 1.4.1474
  *  37f85705 - Current version of Psi+ is 1.4.1473

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Aug 2020 18:45:46 +0300

psi-plus (1.4.1472+git20200728-1) unstable; urgency=medium

  * Compile
  * URL: git://git.code.sf.net/p/gscan2pdf/code
  * Branch: master
  * Commit: 909d9b700ce8de39a845f4db77e0b9ddbe38c82c
  * Date: 1595924414
  * git changelog:
  *  909d9b70 - Current version of Psi+ is 1.4.1472
  *  84182cfa - Current version of Psi+ is 1.4.1471
  *  6e374ef3 - Current version of Psi+ is 1.4.1471
  *  d2ef6f5c - Current version of Psi+ is 1.4.1471
  *  c00456ff - Current version of Psi+ is 1.4.1471
  *  8b8abf3c - Current version of Psi+ is 1.4.1471
  *  2baf2426 - Current version of Psi+ is 1.4.1470
  *  81f7f5b8 - Current version of Psi+ is 1.4.1468
  *  de157727 - Current version of Psi+ is 1.4.1467
  *  a74262f0 - Current version of Psi+ is 1.4.1467

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 30 Jul 2020 18:04:33 +0300

psi-plus (1.4.1467+git20200719-1) unstable; urgency=medium

  * Compile
  * URL: git://git.code.sf.net/p/gscan2pdf/code
  * Branch: master
  * Commit: 0c4aff129f9eb79f8dfbb015930fff23904fdd27
  * Date: 1595148607
  * git changelog:
  *  0c4aff12 - Current version of Psi+ is 1.4.1467
  *  6a7c0bf3 - Current version of Psi+ is 1.4.1466
  *  d0a6c82d - Current version of Psi+ is 1.4.1465
  *  98fac9b7 - Current version of Psi+ is 1.4.1464
  *  1232e40a - Current version of Psi+ is 1.4.1463
  *  1bc8c48d - Current version of Psi+ is 1.4.1462
  *  3dcee956 - Current version of Psi+ is 1.4.1461
  *  0e8d3006 - Current version of Psi+ is 1.4.1461
  *  9c8a8361 - Current version of Psi+ is 1.4.1460
  *  f7667499 - Current version of Psi+ is 1.4.1459
  *  ef60bfc9 - Current version of Psi+ is 1.4.1458
  *  5d821c16 - Current version of Psi+ is 1.4.1457
  *  369effe7 - Current version of Psi+ is 1.4.1456

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Jul 2020 06:21:27 +0300

psi-plus (1.4.1455+git20200702-1) unstable; urgency=medium

  * Compile
  * URL: git://repo.or.cz/llpp.git
  * Branch: master
  * Commit: c48bf734b6e7821174f8381d3822891c7ce97890
  * Date: 1593701409
  * git changelog:
  *  c48bf734 - Current version of Psi+ is 1.4.1455
  *  2c6a2812 - Current version of Psi+ is 1.4.1454
  *  9e27f877 - Current version of Psi+ is 1.4.1453
  *  48501307 - Current version of Psi+ is 1.4.1451
  *  7e0f5166 - Current version of Psi+ is 1.4.1449
  *  de25b8a1 - Current version of Psi+ is 1.4.1449
  *  bf7800cd - Current version of Psi+ is 1.4.1449
  *  fede7ee5 - Current version of Psi+ is 1.4.1449
  *  9f1dc40a - Current version of Psi+ is 1.4.1448
  *  1dc9cffa - Current version of Psi+ is 1.4.1447
  *  0d241311 - Current version of Psi+ is 1.4.1445
  *  7339b70c - Current version of Psi+ is 1.4.1444
  *  2508247e - Current version of Psi+ is 1.4.1444
  *  da4aa3f7 - Current version of Psi+ is 1.4.1442
  *  9fabfed4 - Current version of Psi+ is 1.4.1441
  *  84fd34f0 - Current version of Psi+ is 1.4.1440

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Jul 2020 06:27:59 +0300

psi-plus (1.4.1439+git20200617-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-debian.git
  * Branch: master
  * Commit: 331716b9acf9e912f8318b0ac32ea253286595d9
  * Date: 1592389209
  * git changelog:
  *  331716b9 - Current version of Psi+ is 1.4.1439
  *  2d2800c6 - Current version of Psi+ is 1.4.1438
  *  42424052 - Current version of Psi+ is 1.4.1437
  *  107b9fed - Current version of Psi+ is 1.4.1436
  *  9887c07e - Current version of Psi+ is 1.4.1435
  *  cba92288 - Current version of Psi+ is 1.4.1434
  *  3fb3cddf - Current version of Psi+ is 1.4.1433
  *  b4e5e7a8 - Current version of Psi+ is 1.4.1432
  *  4faa3415 - Current version of Psi+ is 1.4.1431
  *  4a49e375 - Current version of Psi+ is 1.4.1430
  *  2c1b23d8 - Current version of Psi+ is 1.4.1429
  *  03e8cca7 - Current version of Psi+ is 1.4.1427
  *  aa455da4 - Current version of Psi+ is 1.4.1426
  *  714a7bf5 - Current version of Psi+ is 1.4.1425
  *  65904baf - Current version of Psi+ is 1.4.1423
  *  abeb81b7 - Current version of Psi+ is 1.4.1422
  *  c6e70ff6 - Current version of Psi+ is 1.4.1421
  *  05903abf - Current version of Psi+ is 1.4.1420
  *  09eb3fe3 - Current version of Psi+ is 1.4.1419
  *  bfa0b1da - Current version of Psi+ is 1.4.1418
  *  29858e90 - Current version of Psi+ is 1.4.1417
  *  68b87477 - Current version of Psi+ is 1.4.1415
  *  f95dd8f0 - Current version of Psi+ is 1.4.1413
  *  27daf1b8 - Current version of Psi+ is 1.4.1412
  *  99f0d193 - Current version of Psi+ is 1.4.1411
  *  57e32054 - Current version of Psi+ is 1.4.1409
  *  65058420 - Current version of Psi+ is 1.4.1408
  *  e9fdb83f - Current version of Psi+ is 1.4.1407
  *  f3d8bff5 - Current version of Psi+ is 1.4.1405
  *  899302d6 - Current version of Psi+ is 1.4.1404
  *  d9b2b030 - Current version of Psi+ is 1.4.1402
  *  36125bba - Current version of Psi+ is 1.4.1401
  *  c7755998 - Current version of Psi+ is 1.4.1401
  *  2ef77950 - Current version of Psi+ is 1.4.1400
  *  46ba52e4 - Current version of Psi+ is 1.4.1399
  *  4ef100f5 - Current version of Psi+ is 1.4.1397
  *  a1b49692 - Current version of Psi+ is 1.4.1396
  *  93a85636 - Current version of Psi+ is 1.4.1395
  *  a37ad4ba - Current version of Psi+ is 1.4.1394
  *  cf76a057 - Current version of Psi+ is 1.4.1392
  *  27ee932f - Current version of Psi+ is 1.4.1391
  *  cc0131bb - Current version of Psi+ is 1.4.1389
  *  e58d43bf - Current version of Psi+ is 1.4.1388
  *  1da448d1 - Current version of Psi+ is 1.4.1386
  *  223a59bf - Current version of Psi+ is 1.4.1385
  *  d5f267e7 - Current version of Psi+ is 1.4.1384
  *  f2d16773 - Current version of Psi+ is 1.4.1383
  *  b5c708ee - Current version of Psi+ is 1.4.1382
  *  d2ad68b1 - Current version of Psi+ is 1.4.1381
  *  8b80c620 - Current version of Psi+ is 1.4.1379
  *  a971da35 - Current version of Psi+ is 1.4.1378
  *  d6991e7a - Current version of Psi+ is 1.4.1377
  *  6daf3091 - Current version of Psi+ is 1.4.1376

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2020 13:27:13 +0300

psi-plus (1.4.1375+git20200606-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 17e18963f98538fbea59304f853803dc0c1fedee
  * Date: 1591392009
  * git changelog:
  *  17e18963 - Current version of Psi+ is 1.4.1375
  *  22aca2e1 - Current version of Psi+ is 1.4.1375
  *  2e44f0e3 - Current version of Psi+ is 1.4.1374
  *  87438552 - Current version of Psi+ is 1.4.1373
  *  ed77fa41 - Current version of Psi+ is 1.4.1370
  *  a3a87b0f - Current version of Psi+ is 1.4.1369
  *  7413128e - Current version of Psi+ is 1.4.1368
  *  607df6b3 - Current version of Psi+ is 1.4.1367
  *  f5e24423 - Current version of Psi+ is 1.4.1366
  *  bd3d88cf - Current version of Psi+ is 1.4.1363
  *  fb586594 - Current version of Psi+ is 1.4.1361
  *  6c6798ab - Current version of Psi+ is 1.4.1358
  *  930347ba - Current version of Psi+ is 1.4.1357
  *  37320c5d - Current version of Psi+ is 1.4.1356
  *  1d8772d6 - Current version of Psi+ is 1.4.1355
  *  9bc598ca - Current version of Psi+ is 1.4.1354
  *  2bf2a42e - Current version of Psi+ is 1.4.1354
  *  fdf63282 - Current version of Psi+ is 1.4.1353
  *  c22cdf5b - Current version of Psi+ is 1.4.1353
  *  7e92f8c6 - Current version of Psi+ is 1.4.1353
  *  231e4add - Current version of Psi+ is 1.4.1352
  *  fceb8fcf - Current version of Psi+ is 1.4.1351
  *  4a63d6fc - Current version of Psi+ is 1.4.1350
  *  950878fd - Current version of Psi+ is 1.4.1349
  *  a6f06b70 - Current version of Psi+ is 1.4.1348
  *  ea6e5265 - Current version of Psi+ is 1.4.1347
  *  75690883 - Current version of Psi+ is 1.4.1346
  *  d064c007 - Current version of Psi+ is 1.4.1345
  *  09b88e36 - Current version of Psi+ is 1.4.1343
  *  24092060 - Current version of Psi+ is 1.4.1342
  *  d25c16de - Current version of Psi+ is 1.4.1340
  *  598b8d4d - Current version of Psi+ is 1.4.1338
  *  9f6e3154 - Current version of Psi+ is 1.4.1337
  *  39d49012 - Current version of Psi+ is 1.4.1336
  *  3c7d8584 - Current version of Psi+ is 1.4.1335
  *  c633a0f6 - Current version of Psi+ is 1.4.1334
  *  dc12731f - Current version of Psi+ is 1.4.1333
  *  2d88e92a - Current version of Psi+ is 1.4.1332
  *  750ff9f3 - Current version of Psi+ is 1.4.1331
  *  af160915 - Current version of Psi+ is 1.4.1330
  *  10185f9e - Current version of Psi+ is 1.4.1328
  *  00819c22 - Current version of Psi+ is 1.4.1328
  *  758e1e7f - Current version of Psi+ is 1.4.1327
  *  76db521a - Current version of Psi+ is 1.4.1326
  *  5a0885a6 - Current version of Psi+ is 1.4.1325
  *  ae05c453 - Current version of Psi+ is 1.4.1324
  *  57da5594 - Current version of Psi+ is 1.4.1324
  *  224a0ec9 - Current version of Psi+ is 1.4.1324
  *  c9afa673 - Current version of Psi+ is 1.4.1323
  *  34889927 - Current version of Psi+ is 1.4.1323
  *  f8712efd - Current version of Psi+ is 1.4.1323
  *  1a76368a - Current version of Psi+ is 1.4.1323
  *  503f0229 - Current version of Psi+ is 1.4.1322
  *  1ca42200 - Current version of Psi+ is 1.4.1319
  *  7fe3450b - Current version of Psi+ is 1.4.1319
  *  00e90f20 - Current version of Psi+ is 1.4.1319
  *  00b8191a - Current version of Psi+ is 1.4.1318
  *  aaeab4b9 - Current version of Psi+ is 1.4.1317
  *  dadaa99e - Current version of Psi+ is 1.4.1316
  *  feb31670 - Current version of Psi+ is 1.4.1315
  *  c15a050e - Current version of Psi+ is 1.4.1314
  *  ba4b2391 - Current version of Psi+ is 1.4.1313
  *  db50a255 - Current version of Psi+ is 1.4.1311
  *  7c766329 - Current version of Psi+ is 1.4.1310
  *  bc62f668 - Current version of Psi+ is 1.4.1308
  *  6a04e1cd - Current version of Psi+ is 1.4.1308
  *  6fc86dfc - Current version of Psi+ is 1.4.1307
  *  d1bc2f52 - Current version of Psi+ is 1.4.1306
  *  2fe48831 - Current version of Psi+ is 1.4.1305
  *  816aac32 - Current version of Psi+ is 1.4.1303
  *  9ac52d4d - Current version of Psi+ is 1.4.1302
  *  bb91e05a - Current version of Psi+ is 1.4.1301
  *  42718c07 - Current version of Psi+ is 1.4.1301
  *  f518e771 - Current version of Psi+ is 1.4.1300
  *  ca97478a - Current version of Psi+ is 1.4.1300
  *  69fd8f51 - Current version of Psi+ is 1.4.1300
  *  d09a2670 - Current version of Psi+ is 1.4.1299
  *  ebf8c051 - Current version of Psi+ is 1.4.1298
  *  328c77cb - Current version of Psi+ is 1.4.1298
  *  63698a51 - Current version of Psi+ is 1.4.1297
  *  f5fd83c9 - Current version of Psi+ is 1.4.1297
  *  fbc30a02 - Current version of Psi+ is 1.4.1296
  *  6325fb07 - Current version of Psi+ is 1.4.1294
  *  0101bcba - Current version of Psi+ is 1.4.1293
  *  b6bf8d79 - Current version of Psi+ is 1.4.1292
  *  c64c8811 - Current version of Psi+ is 1.4.1292
  *  c2d401f2 - Current version of Psi+ is 1.4.1292
  *  70257922 - Current version of Psi+ is 1.4.1292
  *  c24da465 - Current version of Psi+ is 1.4.1290
  *  695d3f30 - Current version of Psi+ is 1.4.1289
  *  dfe28431 - Current version of Psi+ is 1.4.1289
  *  9ac2d7ab - Current version of Psi+ is 1.4.1288
  *  df7d2f31 - Current version of Psi+ is 1.4.1288
  *  8da5ee72 - Current version of Psi+ is 1.4.1286
  *  29c99f2a - Current version of Psi+ is 1.4.1286
  *  2efee24b - Current version of Psi+ is 1.4.1285
  *  146aebcc - Current version of Psi+ is 1.4.1284
  *  214889b5 - Current version of Psi+ is 1.4.1284
  *  5f02e510 - Current version of Psi+ is 1.4.1284
  *  5032be7d - Current version of Psi+ is 1.4.1284
  *  d6a26a6a - Current version of Psi+ is 1.4.1284
  *  a95bc66d - Current version of Psi+ is 1.4.1284
  *  be1d8c3a - Current version of Psi+ is 1.4.1284
  *  3c4202de - Current version of Psi+ is 1.4.1282
  *  e5decf04 - Current version of Psi+ is 1.4.1282
  *  37a247c4 - Current version of Psi+ is 1.4.1281
  *  c0aa0bed - Update generate-single-repo.sh
  *  222095b6 - Update README
  *  2510b267 - Current version of Psi+ is 1.4.1281
  *  ac04a705 - Current version of Psi+ is 1.4.1281
  *  e3d182f5 - Current version of Psi+ is 1.4.1281
  *  5c691317 - Current version of Psi+ is 1.4.1281
  *  505926b4 - Current version of Psi+ is 1.4.1281
  *  92fc9b47 - Current version of Psi+ is 1.4.1280
  *  e3fdb19a - Current version of Psi+ is 1.4.1278
  *  8cd2e2fb - Current version of Psi+ is 1.4.1277
  *  06ea2cc8 - Current version of Psi+ is 1.4.1277
  *  7544ddab - Current version of Psi+ is 1.4.1277
  *  7719e7b1 - Current version of Psi+ is 1.4.1276
  *  620ba5ab - Current version of Psi+ is 1.4.1275
  *  7ce22224 - Current version of Psi+ is 1.4.1274
  *  b11a3069 - Current version of Psi+ is 1.4.1273
  *  391dffe0 - Current version of Psi+ is 1.4.1272
  *  35e8f0ca - Current version of Psi+ is 1.4.1271
  *  8c52a22a - Update generate-single-repo.sh
  *  ef56b3d8 - Current version of Psi+ is 1.4.1270
  *  c3e9d730 - Current version of Psi+ is 1.4.1269
  *  9a25cea3 - Current version of Psi+ is 1.4.1268
  *  63c58dc8 - Current version of Psi+ is 1.4.1266
  *  f4613290 - Current version of Psi+ is 1.4.1265
  *  73872580 - Current version of Psi+ is 1.4.1264
  *  9f59043c - Current version of Psi+ is 1.4.1262
  *  d8c8de91 - Current version of Psi+ is 1.4.1262
  *  3517d222 - Current version of Psi+ is 1.4.1262
  *  9c82f9b7 - Current version of Psi+ is 1.4.1261
  *  c831a5d3 - Current version of Psi+ is 1.4.1261
  *  46b0e39e - Current version of Psi+ is 1.4.1260
  *  a02c6312 - Current version of Psi+ is 1.4.1260
  *  61688361 - Current version of Psi+ is 1.4.1259
  *  86bfb29e - Current version of Psi+ is 1.4.1259
  *  69944c7a - Current version of Psi+ is 1.4.1258
  *  a465ea55 - Current version of Psi+ is 1.4.1258
  *  1a0145ef - Current version of Psi+ is 1.4.1257
  *  172fd74e - Current version of Psi+ is 1.4.1256
  *  b2e2e397 - Current version of Psi+ is 1.4.1255
  *  e163014a - Current version of Psi+ is 1.4.1255
  *  3c16fc1b - Current version of Psi+ is 1.4.1254
  *  196c11ae - Current version of Psi+ is 1.4.1253
  *  6e18e35b - Current version of Psi+ is 1.4.1252
  *  730f0854 - Current version of Psi+ is 1.4.1251
  *  d06d8f4e - Current version of Psi+ is 1.4.1250
  *  6766ed36 - Current version of Psi+ is 1.4.1249
  *  f63e3a10 - Current version of Psi+ is 1.4.1246
  *  4f95fd84 - Current version of Psi+ is 1.4.1244
  *  fe2fcef2 - Current version of Psi+ is 1.4.1243
  *  a0b8c892 - Current version of Psi+ is 1.4.1243
  *  a48bd10c - Current version of Psi+ is 1.4.1243
  *  9b34b0bc - Current version of Psi+ is 1.4.1243
  *  2785a1a9 - Current version of Psi+ is 1.4.1243
  *  31f380ec - Update generate-single-repo.sh
  *  12e9be88 - Update generate-single-repo.sh
  *  4d679624 - Update generate-single-repo.sh
  *  60898f54 - Current version of Psi+ is 1.4.1242
  *  902d9e2e - Current version of Psi+ is 1.4.1241
  *  f1eee2c6 - Update generate-single-repo.sh
  *  9ad27fb5 - Current version of Psi+ is 1.4.1241
  *  4efb0cfd - Current version of Psi+ is 1.4.1238
  *  7b541617 - Current version of Psi+ is 1.4.1238
  *  5d76699c - Current version of Psi+ is 1.4.1237
  *  460fa5ef - Current version of Psi+ is 1.4.1237
  *  e5d94585 - Current version of Psi+ is 1.4.1236
  *  0c325fbe - Current version of Psi+ is 1.4.1235
  *  1e7af83f - Current version of Psi+ is 1.4.1234
  *  bb895f26 - Current version of Psi+ is 1.4.1233
  *  a5f481bb - Current version of Psi+ is 1.4.1232

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Jun 2020 09:20:56 +0300

psi-plus (1.4.1231+git20200513-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: 1a90936de095baa6350eb74534d1ebad769874ef
  * Date: 1589352610
  * git changelog:
  *  1a90936d - Current version of Psi+ is 1.4.1231
  *  0e4419e8 - Current version of Psi+ is 1.4.1231
  *  38951374 - Current version of Psi+ is 1.4.1230
  *  b6941107 - Current version of Psi+ is 1.4.1229
  *  e2a44542 - Current version of Psi+ is 1.4.1228
  *  d13bcd70 - Current version of Psi+ is 1.4.1225
  *  ae48b376 - Current version of Psi+ is 1.4.1224
  *  cf7fa7e4 - Current version of Psi+ is 1.4.1223
  *  cad8ad18 - Current version of Psi+ is 1.4.1222
  *  eb0be663 - Current version of Psi+ is 1.4.1222
  *  508a43f7 - Current version of Psi+ is 1.4.1221
  *  4773d7af - Current version of Psi+ is 1.4.1220
  *  f35505e3 - Current version of Psi+ is 1.4.1215
  *  c11b4170 - Current version of Psi+ is 1.4.1214
  *  edf455b0 - Current version of Psi+ is 1.4.1213
  *  0793d32c - Current version of Psi+ is 1.4.1212
  *  5cbce846 - Current version of Psi+ is 1.4.1211
  *  a9e7c7ba - Current version of Psi+ is 1.4.1210
  *  7162b629 - Current version of Psi+ is 1.4.1210
  *  ed14f690 - Current version of Psi+ is 1.4.1209
  *  3f72fea3 - Current version of Psi+ is 1.4.1206
  *  2e3b50b1 - Current version of Psi+ is 1.4.1205
  *  e71c8a7c - Current version of Psi+ is 1.4.1204
  *  243cec89 - Current version of Psi+ is 1.4.1203
  *  beb4406a - Current version of Psi+ is 1.4.1202
  *  630bb688 - Current version of Psi+ is 1.4.1200
  *  c682e7da - Current version of Psi+ is 1.4.1197
  *  a99ad595 - Current version of Psi+ is 1.4.1196
  *  fbadbe7f - Current version of Psi+ is 1.4.1195
  *  513e5003 - Current version of Psi+ is 1.4.1194
  *  a55f9ab4 - Current version of Psi+ is 1.4.1193
  *  197da76f - Current version of Psi+ is 1.4.1192
  *  6290c7bc - Current version of Psi+ is 1.4.1192
  *  d7c87508 - Current version of Psi+ is 1.4.1192
  *  7bc9066a - Current version of Psi+ is 1.4.1190
  *  a154d9d5 - Current version of Psi+ is 1.4.1189
  *  4f096fe5 - Current version of Psi+ is 1.4.1187
  *  2efb621c - Current version of Psi+ is 1.4.1186
  *  e259e2b1 - Current version of Psi+ is 1.4.1185
  *  5c1af633 - Current version of Psi+ is 1.4.1183
  *  bc0792b8 - Current version of Psi+ is 1.4.1182
  *  8bf791ae - Current version of Psi+ is 1.4.1181
  *  f6717ef2 - Current version of Psi+ is 1.4.1179
  *  7f7d5bfe - Current version of Psi+ is 1.4.1179
  *  06777f28 - Current version of Psi+ is 1.4.1179
  *  cd93dfcf - Current version of Psi+ is 1.4.1178
  *  5104ab6b - Current version of Psi+ is 1.4.1178
  *  bd6a9a4d - Current version of Psi+ is 1.4.1177
  *  0d5e0a17 - Current version of Psi+ is 1.4.1177
  *  5efca48e - Current version of Psi+ is 1.4.1176
  *  6293de19 - Current version of Psi+ is 1.4.1175
  *  c0a6c2f5 - Current version of Psi+ is 1.4.1174
  *  6594f3e3 - Current version of Psi+ is 1.4.1173
  *  3b2d44c3 - Current version of Psi+ is 1.4.1172
  *  70916949 - Current version of Psi+ is 1.4.1172
  *  a4ea4645 - Current version of Psi+ is 1.4.1171
  *  cef003b1 - Current version of Psi+ is 1.4.1169
  *  6503f863 - Current version of Psi+ is 1.4.1168
  *  3e88cdae - Current version of Psi+ is 1.4.1167
  *  88a6acd1 - Current version of Psi+ is 1.4.1167
  *  ca14e306 - Current version of Psi+ is 1.4.1166
  *  27e15563 - Current version of Psi+ is 1.4.1165
  *  a3cde1e9 - Current version of Psi+ is 1.4.1163
  *  e096cf32 - Current version of Psi+ is 1.4.1162
  *  6a65283f - Current version of Psi+ is 1.4.1162
  *  99e6382d - Current version of Psi+ is 1.4.1162
  *  0a60b946 - Current version of Psi+ is 1.4.1162
  *  4f3e1e20 - Current version of Psi+ is 1.4.1161
  *  689549f8 - Current version of Psi+ is 1.4.1161
  *  08b55fcb - Current version of Psi+ is 1.4.1161
  *  9be74b9a - Current version of Psi+ is 1.4.1160
  *  e2684325 - Current version of Psi+ is 1.4.1159
  *  2e848a1e - Current version of Psi+ is 1.4.1158
  *  373551d7 - Current version of Psi+ is 1.4.1157
  *  51d3c67f - Current version of Psi+ is 1.4.1156
  *  d2b083e3 - Current version of Psi+ is 1.4.1155
  *  e05c468b - Current version of Psi+ is 1.4.1154
  *  0aece9fd - Current version of Psi+ is 1.4.1153
  *  eb6fa2fd - Current version of Psi+ is 1.4.1152
  *  8c13d212 - Current version of Psi+ is 1.4.1151
  *  4b01dbbc - Current version of Psi+ is 1.4.1150
  *  4c0ebefa - Current version of Psi+ is 1.4.1149
  *  0866ded2 - Current version of Psi+ is 1.4.1148
  *  f5e6423f - Current version of Psi+ is 1.4.1147
  *  624a4dac - Current version of Psi+ is 1.4.1144
  *  24a43e00 - Current version of Psi+ is 1.4.1142
  *  2a9f3c41 - Current version of Psi+ is 1.4.1141
  *  58727e84 - Current version of Psi+ is 1.4.1138
  *  c99658c3 - Current version of Psi+ is 1.4.1136
  *  cd1400f2 - Current version of Psi+ is 1.4.1135
  *  fbce0091 - Current version of Psi+ is 1.4.1134
  *  29117495 - Current version of Psi+ is 1.4.1133
  *  545a3bba - Current version of Psi+ is 1.4.1132
  *  67033914 - Current version of Psi+ is 1.4.1131
  *  7575d9bb - Current version of Psi+ is 1.4.1130
  *  3aedb5cf - Current version of Psi+ is 1.4.1130
  *  068e268a - Current version of Psi+ is 1.4.1128
  *  01a93df4 - Current version of Psi+ is 1.4.1125
  *  d6249677 - Current version of Psi+ is 1.4.1125
  *  b299f2e5 - Current version of Psi+ is 1.4.1124
  *  6434bc97 - Current version of Psi+ is 1.4.1124
  *  d261c1e0 - Current version of Psi+ is 1.4.1123
  *  5ff01e4d - Current version of Psi+ is 1.4.1122
  *  a690fd47 - Current version of Psi+ is 1.4.1121
  *  a06711fd - Current version of Psi+ is 1.4.1120
  *  c5fcaf0f - Current version of Psi+ is 1.4.1119
  *  5dabfc2f - Current version of Psi+ is 1.4.1115
  *  0b965831 - Current version of Psi+ is 1.4.1114
  *  33be7e63 - Current version of Psi+ is 1.4.1113
  *  277bf510 - Current version of Psi+ is 1.4.1111
  *  2eb7f665 - Current version of Psi+ is 1.4.1110
  *  f0491958 - Current version of Psi+ is 1.4.1110

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 13 May 2020 10:28:31 +0300

psi-plus (1.4.1108+git20200424-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 8c9a1312696578098ad4ff42c10d447aa23c6525
  * Date: 1587748809
  * git changelog:
  *  8c9a1312 - Current version of Psi+ is 1.4.1108
  *  6a696c6b - Current version of Psi+ is 1.4.1107
  *  00ef51d6 - Current version of Psi+ is 1.4.1106
  *  2029ef2d - Current version of Psi+ is 1.4.1105
  *  ddd27f0e - Current version of Psi+ is 1.4.1104
  *  8148286d - Current version of Psi+ is 1.4.1101
  *  5dbf4a06 - Current version of Psi+ is 1.4.1101
  *  9707e86f - Current version of Psi+ is 1.4.1100
  *  fdd7d4a1 - Current version of Psi+ is 1.4.1099
  *  bc559ec9 - Current version of Psi+ is 1.4.1099
  *  97b4c516 - Current version of Psi+ is 1.4.1098
  *  c6c5f2e8 - Current version of Psi+ is 1.4.1096
  *  3ad01126 - Current version of Psi+ is 1.4.1096
  *  150593bb - Current version of Psi+ is 1.4.1096
  *  2cf88ca3 - Current version of Psi+ is 1.4.1095
  *  b697979a - Current version of Psi+ is 1.4.1094
  *  8f54d2ed - Current version of Psi+ is 1.4.1093
  *  fa5433e9 - Current version of Psi+ is 1.4.1092
  *  f0e84e1a - Update generate-single-repo.sh
  *  b6a6c048 - Current version of Psi+ is 1.4.1091
  *  64345fb6 - Update generate-single-repo.sh
  *  e4a9f53d - Current version of Psi+ is 1.4.1088
  *  b6a6e843 - Current version of Psi+ is 1.4.1087
  *  f927baa3 - Current version of Psi+ is 1.4.1086
  *  9f33356c - Current version of Psi+ is 1.4.1085
  *  e7d7148e - Current version of Psi+ is 1.4.1083
  *  84744c05 - Current version of Psi+ is 1.4.1082
  *  4ec2b18d - Current version of Psi+ is 1.4.1081
  *  5516a0d0 - Current version of Psi+ is 1.4.1080
  *  141f9bbd - Current version of Psi+ is 1.4.1078
  *  35b0a616 - Current version of Psi+ is 1.4.1077
  *  fb91d0fc - Current version of Psi+ is 1.4.1075
  *  5aa6588e - Current version of Psi+ is 1.4.1073
  *  f294db85 - Current version of Psi+ is 1.4.1072
  *  df4b95d2 - Current version of Psi+ is 1.4.1070
  *  eb074e9f - Current version of Psi+ is 1.4.1069
  *  a6933fb9 - Current version of Psi+ is 1.4.1068
  *  499310bf - Current version of Psi+ is 1.4.1067

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Apr 2020 06:01:36 +0300

psi-plus (1.4.1066+git20200412-1) unstable; urgency=medium

  * Compile
  * URL: git://repo.or.cz/llpp.git
  * Branch: master
  * Commit: 5bbeb720e5e8416af4b72117ac8e5c64c4a7741c
  * Date: 1586681409
  * git changelog:
  *  5bbeb720 - Current version of Psi+ is 1.4.1066
  *  7a778797 - Current version of Psi+ is 1.4.1065
  *  4779ba3b - Current version of Psi+ is 1.4.1064
  *  a0a46f93 - Current version of Psi+ is 1.4.1061
  *  349c05e8 - Current version of Psi+ is 1.4.1060
  *  b08e6863 - Current version of Psi+ is 1.4.1059
  *  18ad561f - Current version of Psi+ is 1.4.1058
  *  de0ce096 - Current version of Psi+ is 1.4.1057
  *  25b60cc9 - Current version of Psi+ is 1.4.1056
  *  c61f91f3 - Current version of Psi+ is 1.4.1054
  *  c4a56b35 - Current version of Psi+ is 1.4.1053
  *  a01e2818 - Current version of Psi+ is 1.4.1052
  *  682c0907 - Current version of Psi+ is 1.4.1051
  *  ac70ff05 - Current version of Psi+ is 1.4.1050
  *  412336ee - Current version of Psi+ is 1.4.1049
  *  4970d23f - Current version of Psi+ is 1.4.1048
  *  05f95364 - Current version of Psi+ is 1.4.1046
  *  1c857a92 - Current version of Psi+ is 1.4.1045
  *  a1ccb593 - Current version of Psi+ is 1.4.1044
  *  694ecaf6 - Current version of Psi+ is 1.4.1043
  *  78b74594 - Current version of Psi+ is 1.4.1042
  *  2c419f44 - Current version of Psi+ is 1.4.1040
  *  4b863f65 - Current version of Psi+ is 1.4.1039
  *  0020f1c3 - Current version of Psi+ is 1.4.1038
  *  9c5e1772 - Current version of Psi+ is 1.4.1037
  *  0fb44266 - Current version of Psi+ is 1.4.1036

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 12 Apr 2020 12:04:31 +0300

psi-plus (1.4.1035+git20200319-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 7126244c33298343b09ea2f4406470f1b07737a4
  * Date: 1584568209
  * git changelog:
  *  7126244c - Current version of Psi+ is 1.4.1035
  *  b1dad6ed - Current version of Psi+ is 1.4.1034
  *  9360b950 - Current version of Psi+ is 1.4.1033
  *  669c9e9f - Current version of Psi+ is 1.4.1032
  *  4bf04183 - Current version of Psi+ is 1.4.1031
  *  eccd72fb - Current version of Psi+ is 1.4.1030
  *  c2583027 - Current version of Psi+ is 1.4.1029

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Mar 2020 20:28:20 +0300

psi-plus (1.4.1028+git20200227-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: b9b26ee6fb80e1a9b4e6e06221b75cbefd6ef90d
  * Date: 1582800613
  * git changelog:
  *  b9b26ee6 - Current version of Psi+ is 1.4.1028
  *  53b66771 - Current version of Psi+ is 1.4.1027
  *  edf35d17 - Current version of Psi+ is 1.4.1026
  *  ad1b8233 - Current version of Psi+ is 1.4.1025
  *  912b3772 - Current version of Psi+ is 1.4.1024
  *  fe561980 - Current version of Psi+ is 1.4.1023
  *  5df9c9cf - Current version of Psi+ is 1.4.1022
  *  3e957469 - Current version of Psi+ is 1.4.1020
  *  593b1d01 - Current version of Psi+ is 1.4.1019
  *  4b72cd2b - Current version of Psi+ is 1.4.1018
  *  318a8632 - Current version of Psi+ is 1.4.1017
  *  d0efff48 - Current version of Psi+ is 1.4.1016
  *  c1e652e3 - Current version of Psi+ is 1.4.1015
  *  ce93659c - Current version of Psi+ is 1.4.1015
  *  5a35d725 - Current version of Psi+ is 1.4.1014
  *  4abe3647 - Current version of Psi+ is 1.4.1011
  *  1440b1bd - Current version of Psi+ is 1.4.1009
  *  3e3a599d - Current version of Psi+ is 1.4.1008

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Mar 2020 13:04:49 +0300

psi-plus (1.4.1007+git20200131-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 0bb8702f86301300d3017e98dba45690cf5a1f8d
  * Date: 1580496621
  * git changelog:
  *  0bb8702f - Current version of Psi+ is 1.4.1007
  *  cc87b2d4 - Current version of Psi+ is 1.4.1004
  *  15180146 - Current version of Psi+ is 1.4.1002
  *  20232ffa - Update generate-single-repo.sh
  *  8b42d909 - Update generate-single-repo.sh
  *  08bb052f - Current version of Psi+ is 1.4.1000
  *  f62f0e3c - Current version of Psi+ is 1.4.999
  *  9f9645a7 - Simplify generate-single-repo.sh after changes in Psi IM
    repo
  *  dcbde82f - Current version of Psi+ is 1.4.997
  *  5b3b6172 - Current version of Psi+ is 1.4.996
  *  fe22a0da - Current version of Psi+ is 1.4.995
  *  57b9cf2a - Simplify generate-single-repo.sh after changes in Psi IM
  *  2dc73f59 - Current version of Psi+ is 1.4.994
  *  2212d626 - Current version of Psi+ is 1.4.993
  *  99d359e7 - Current version of Psi+ is 1.4.992
  *  0ba494d7 - Current version of Psi+ is 1.4.991
  *  0745c556 - Update generate-single-repo.sh
  *  87214a42 - Current version of Psi+ is 1.4.991
  *  99b937bd - Current version of Psi+ is 1.4.990
  *  0862b185 - Update configure.
  *  709e079d - Current version of Psi+ is 1.4.989
  *  51975863 - Current version of Psi+ is 1.4.988
  *  4f2b99df - Current version of Psi+ is 1.4.985

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 06 Feb 2020 04:59:29 +0300

psi-plus (1.4.984+git20200104-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 53401323ea3445ade4731a171ddac4d6938c99aa
  * Date: 1578160209
  * git changelog:
  *  53401323 - Current version of Psi+ is 1.4.984
  *  4d93fb7f - Current version of Psi+ is 1.4.983
  *  00523620 - Current version of Psi+ is 1.4.982

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Jan 2020 16:08:13 +0300

psi-plus (1.4.981+git20191214-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: 4e39d4db644ca98cf2be34a9ddfa65df8986cb17
  * Date: 1576317008
  * git changelog:
  *  4e39d4db - Current version of Psi+ is 1.4.981
  *  9d491823 - Current version of Psi+ is 1.4.980
  *  c8221bbc - Current version of Psi+ is 1.4.979
  *  797a83b8 - Current version of Psi+ is 1.4.978

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 22 Dec 2019 13:20:20 +0300

psi-plus (1.4.977+git20191204-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 939ab9076cc694dbb8b05407e9e405663d9791e3
  * Date: 1575481809
  * git changelog:
  *  939ab907 - Current version of Psi+ is 1.4.977

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 07 Dec 2019 09:25:22 +0300

psi-plus (1.4.976+git20191119-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 2fab7dc362766e288268e3b0758602ab717e06b9
  * Date: 1574112008
  * git changelog:
  *  2fab7dc3 - Current version of Psi+ is 1.4.976
  *  f569a9f0 - Current version of Psi+ is 1.4.975
  *  b19a1a9d - Current version of Psi+ is 1.4.974
  *  96eb602b - Current version of Psi+ is 1.4.973
  *  18b2937b - Current version of Psi+ is 1.4.972

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Nov 2019 22:10:36 +0300

psi-plus (1.4.971+git20191108-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/trufanov-nok/scantailor.git
  * Branch: master
  * Commit: 8db31f52c61b8058aef4a8174c49f8406f02a224
  * Date: 1573231807
  * git changelog:
  *  8db31f52 - Current version of Psi+ is 1.4.971
  *  5e403f27 - Current version of Psi+ is 1.4.970
  *  900e6135 - Current version of Psi+ is 1.4.969
  *  0b14188c - Current version of Psi+ is 1.4.968
  *  3222920a - Current version of Psi+ is 1.4.967
  *  f3bba13e - Current version of Psi+ is 1.4.966
  *  1dc177d0 - Current version of Psi+ is 1.4.965
  *  a3a2f434 - Current version of Psi+ is 1.4.964
  *  c366cc7a - Current version of Psi+ is 1.4.962
  *  6115482a - Current version of Psi+ is 1.4.961
  *  eb363877 - Current version of Psi+ is 1.4.960
  *  36412c5f - Current version of Psi+ is 1.4.959
  *  f1e20e0d - Current version of Psi+ is 1.4.958
  *  0449cbec - Current version of Psi+ is 1.4.956
  *  3daaa1f2 - Current version of Psi+ is 1.4.955
  *  ed347c4f - Current version of Psi+ is 1.4.954
  *  8d8cdc3a - Current version of Psi+ is 1.4.953
  *  487a3767 - Current version of Psi+ is 1.4.952
  *  5bdf3113 - Current version of Psi+ is 1.4.951
  *  64dc6ff2 - Current version of Psi+ is 1.4.950
  *  1237a840 - Current version of Psi+ is 1.4.949
  *  326f82b9 - Current version of Psi+ is 1.4.948
  *  42c33092 - Current version of Psi+ is 1.4.947
  *  01364560 - Current version of Psi+ is 1.4.946
  *  7b61d0cb - Current version of Psi+ is 1.4.945
  *  4a0547d6 - Current version of Psi+ is 1.4.944
  *  ed28828f - Current version of Psi+ is 1.4.943

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 08 Nov 2019 23:22:44 +0300

psi-plus (1.4.941+git20191026-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: f969be2ee6575ae0d56a0ed2847f16c52e427c17
  * Date: 1572045862
  * git changelog:
  *  f969be2e - Current version of Psi+ is 1.4.941
  *  9e165938 - Current version of Psi+ is 1.4.940
  *  7fbc037c - Current version of Psi+ is 1.4.939
  *  6b39f11c - Current version of Psi+ is 1.4.938
  *  22800b1e - Current version of Psi+ is 1.4.933
  *  7fc1f986 - Current version of Psi+ is 1.4.931
  *  a8afb907 - Current version of Psi+ is 1.4.930
  *  711d2fad - Current version of Psi+ is 1.4.930
  *  24d352b6 - Update generate-single-repo.sh
  *  da632f1c - Current version of Psi+ is 1.4.929
  *  7a5bf0b2 - Current version of Psi+ is 1.4.927
  *  b2dad690 - Current version of Psi+ is 1.4.926
  *  c450cad5 - Current version of Psi+ is 1.4.925
  *  3a862f35 - Current version of Psi+ is 1.4.924
  *  30eca711 - Current version of Psi+ is 1.4.923
  *  f80a4fd9 - Current version of Psi+ is 1.4.921
  *  dc763d61 - Current version of Psi+ is 1.4.918
  *  1bd6fa3e - Current version of Psi+ is 1.4.917
  *  fda2fdbd - Current version of Psi+ is 1.4.916
  *  ce6af9c1 - Current version of Psi+ is 1.4.915
  *  f54ec419 - Current version of Psi+ is 1.4.914
  *  320a1515 - Current version of Psi+ is 1.4.913
  *  3a7b0ceb - Current version of Psi+ is 1.4.912
  *  8a60da8b - Current version of Psi+ is 1.4.911
  *  54251633 - Current version of Psi+ is 1.4.910
  *  bad49ff1 - Current version of Psi+ is 1.4.909
  *  27f4f753 - Current version of Psi+ is 1.4.908
  *  71ab6157 - Current version of Psi+ is 1.4.907
  *  40cc03de - Current version of Psi+ is 1.4.906
  *  f9f3e461 - Current version of Psi+ is 1.4.905
  *  464c9028 - Current version of Psi+ is 1.4.904
  *  f95ed3f4 - Current version of Psi+ is 1.4.901
  *  91afc07c - Current version of Psi+ is 1.4.897
  *  5d8fd18c - Current version of Psi+ is 1.4.896

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 Oct 2019 03:20:54 +0300

psi-plus (1.4.895+git20191011-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 1b7fd12945cbce29ea1d9e8ba92321f92c63e897
  * Date: 1570785609
  * git changelog:
  *  1b7fd129 - Current version of Psi+ is 1.4.895
  *  0c4cc4bd - Current version of Psi+ is 1.4.894
  *  933cd516 - Current version of Psi+ is 1.4.893
  *  c6d0c097 - Current version of Psi+ is 1.4.892
  *  c39c73fb - Current version of Psi+ is 1.4.891
  *  e6ba114d - Current version of Psi+ is 1.4.890
  *  a52bbc6b - Current version of Psi+ is 1.4.888
  *  02431cbb - Current version of Psi+ is 1.4.887
  *  406b6251 - Current version of Psi+ is 1.4.886
  *  9c35ca1b - Current version of Psi+ is 1.4.886

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Oct 2019 14:19:32 +0300

psi-plus (1.4.886+git20190926-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 6be3c40c3972835855f4aaa3c9d233291626aa1a
  * Date: 1569523807
  * git changelog:
  *  6be3c40c - Current version of Psi+ is 1.4.886
  *  6272c681 - Current version of Psi+ is 1.4.885
  *  e3583211 - Current version of Psi+ is 1.4.884
  *  e4378f46 - Current version of Psi+ is 1.4.883
  *  64dc0ac6 - Current version of Psi+ is 1.4.882
  *  7fa886a6 - Current version of Psi+ is 1.4.878
  *  e1cfc425 - Current version of Psi+ is 1.4.877
  *  837c644d - Current version of Psi+ is 1.4.876

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Sep 2019 14:35:40 +0300

psi-plus (1.4.875+git20190911-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 09df35f8d0ec106af81f48683a03f73f561879e5
  * Date: 1568213407
  * git changelog:
  *  09df35f8 - Current version of Psi+ is 1.4.875
  *  bf6c81d8 - Current version of Psi+ is 1.4.874
  *  9a3d09e9 - Current version of Psi+ is 1.4.873
  *  4dafc64c - Current version of Psi+ is 1.4.873
  *  f38fc105 - Current version of Psi+ is 1.4.872
  *  78ca2961 - Current version of Psi+ is 1.4.872
  *  a14c01f5 - Current version of Psi+ is 1.4.870
  *  151c8b0a - Current version of Psi+ is 1.4.870
  *  fecfbe06 - Current version of Psi+ is 1.4.868
  *  cc73c74b - Current version of Psi+ is 1.4.867

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 12 Sep 2019 02:49:35 +0300

psi-plus (1.4.866+git20190827-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b46d08dabad1d0a1e6677d12db370a3f16460448
  * Date: 1566858007
  * git changelog:
  *  b46d08da - Current version of Psi+ is 1.4.866
  *  f66cb505 - Current version of Psi+ is 1.4.865
  *  1dbf698a - Current version of Psi+ is 1.4.864
  *  86614d7f - Current version of Psi+ is 1.4.863
  *  02df48db - Current version of Psi+ is 1.4.862
  *  b396cad6 - Current version of Psi+ is 1.4.861
  *  fe66e213 - Current version of Psi+ is 1.4.848
  *  08c540da - Current version of Psi+ is 1.4.846
  *  199bc27e - Current version of Psi+ is 1.4.845
  *  54e9bc3f - Current version of Psi+ is 1.4.844
  *  cc475b06 - Current version of Psi+ is 1.4.838
  *  d01be7d3 - Current version of Psi+ is 1.4.838

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 27 Aug 2019 21:50:12 +0300

psi-plus (1.4.837+git20190731-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 2aa77327d98e3c1012ace6dd24b9580f5cdd5c0d
  * Date: 1564604414
  * git changelog:
  *  2aa77327 - Current version of Psi+ is 1.4.837
  *  7d230e7c - Current version of Psi+ is 1.4.836
  *  b8ca901a - Current version of Psi+ is 1.4.835

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 09 Aug 2019 17:15:00 +0300

psi-plus (1.4.834+git20190727-1) unstable; urgency=medium

  * Compile
  * URL:
  * Branch: master
  * Commit: c1de7afad19307deb41c91bff1d0c68f0c3729f6
  * Date: 1564219209
  * git changelog:
  *  c1de7afa - Current version of Psi+ is 1.4.834
  *  972ca6bc - Current version of Psi+ is 1.4.833
  *  b71fc504 - Current version of Psi+ is 1.4.832
  *  7fd02e17 - Current version of Psi+ is 1.4.831
  *  0eee1bb8 - Current version of Psi+ is 1.4.830
  *  66a75135 - Current version of Psi+ is 1.4.829
  *  d22ff45a - Current version of Psi+ is 1.4.827
  *  8cee3ba4 - Current version of Psi+ is 1.4.826
  *  f15c1d65 - Current version of Psi+ is 1.4.826
  *  8f1a13c3 - Current version of Psi+ is 1.4.825
  *  4287b250 - Current version of Psi+ is 1.4.824
  *  aa0fba92 - Current version of Psi+ is 1.4.821
  *  c5dd0528 - Current version of Psi+ is 1.4.818
  *  c00d6a86 - Current version of Psi+ is 1.4.817
  *  e3526898 - Current version of Psi+ is 1.4.816
  *  30fe4b85 - Current version of Psi+ is 1.4.815
  *  c5af4a76 - Current version of Psi+ is 1.4.814
  *  320a6c81 - Current version of Psi+ is 1.4.813
  *  f89ae880 - Current version of Psi+ is 1.4.812
  *  390770d7 - Current version of Psi+ is 1.4.811
  *  dff24828 - Current version of Psi+ is 1.4.810
  *  0a8bd84a - Current version of Psi+ is 1.4.809
  *  8204f0b5 - Current version of Psi+ is 1.4.807
  *  0c1b2a08 - Current version of Psi+ is 1.4.806
  *  02a31540 - Current version of Psi+ is 1.4.805
  *  c47ae043 - Current version of Psi+ is 1.4.804
  *  6bd918e1 - Current version of Psi+ is 1.4.802
  *  29d0464e - Current version of Psi+ is 1.4.802
  *  5f667643 - Current version of Psi+ is 1.4.802
  *  6483310b - Current version of Psi+ is 1.4.802
  *  d39643ba - Current version of Psi+ is 1.4.802
  *  86c05e23 - Current version of Psi+ is 1.4.802
  *  4dca184c - Current version of Psi+ is 1.4.801
  *  4c11e2cb - Current version of Psi+ is 1.4.800
  *  2efb325b - Current version of Psi+ is 1.4.799
  *  cf2a03b0 - Current version of Psi+ is 1.4.798
  *  c8c2ed74 - Current version of Psi+ is 1.4.796
  *  d2a37e77 - Current version of Psi+ is 1.4.795
  *  b1ec96d0 - Current version of Psi+ is 1.4.794
  *  133bd5bf - Current version of Psi+ is 1.4.793
  *  da9240c2 - Current version of Psi+ is 1.4.792

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 28 Jul 2019 00:45:31 +0300

psi-plus (1.4.791+git20190707-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 836e522455c429c53a103ede8f54df117b7bca4b
  * Date: 1562503808
  * git changelog:
  *  836e5224 - Current version of Psi+ is 1.4.791
  *  c3d73c3b - Current version of Psi+ is 1.4.790
  *  5752a3d8 - Current version of Psi+ is 1.4.788
  *  26de52c6 - Current version of Psi+ is 1.4.787
  *  f2c4b264 - Current version of Psi+ is 1.4.786
  *  12ef4b1f - Current version of Psi+ is 1.4.784
  *  b5b61ff3 - Current version of Psi+ is 1.4.783
  *  b01d6f1c - Current version of Psi+ is 1.4.782
  *  efe76f76 - Current version of Psi+ is 1.4.781
  *  3c2d4530 - Current version of Psi+ is 1.4.780
  *  38bf3e0e - Current version of Psi+ is 1.4.779
  *  afa50c0d - Current version of Psi+ is 1.4.778
  *  985f71b2 - Current version of Psi+ is 1.4.777
  *  a721f800 - Current version of Psi+ is 1.4.775
  *  df725bba - Current version of Psi+ is 1.4.774
  *  c42c581f - Current version of Psi+ is 1.4.773
  *  bf1729d4 - Current version of Psi+ is 1.4.772
  *  d1f1df25 - Current version of Psi+ is 1.4.770
  *  bdbf8383 - Current version of Psi+ is 1.4.769
  *  1337ad60 - Current version of Psi+ is 1.4.768
  *  bf403131 - Current version of Psi+ is 1.4.767
  *  cfca0222 - Current version of Psi+ is 1.4.766

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 Jul 2019 09:28:56 +0300

psi-plus (1.4.765+git20190630-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: 1096daea0814eccc0488e2c36cd538ffa5dd9f88
  * Date: 1561891809
  * git changelog:
  *  1096daea - Current version of Psi+ is 1.4.765
  *  3bea14f2 - Current version of Psi+ is 1.4.764
  *  5e34e043 - Current version of Psi+ is 1.4.763
  *  8a358779 - Current version of Psi+ is 1.4.762
  *  37da4dec - Current version of Psi+ is 1.4.761
  *  9ba55e34 - Current version of Psi+ is 1.4.760
  *  c12d033d - Current version of Psi+ is 1.4.759
  *  f4a2dc27 - Current version of Psi+ is 1.4.758
  *  b386041b - Current version of Psi+ is 1.4.757
  *  b4684961 - Current version of Psi+ is 1.4.756
  *  8aab3a47 - Current version of Psi+ is 1.4.756
  *  ded82131 - Current version of Psi+ is 1.4.755
  *  2a725b91 - Current version of Psi+ is 1.4.754
  *  4f8beeba - Current version of Psi+ is 1.4.753
  *  b4b1423d - Current version of Psi+ is 1.4.752
  *  170b69fc - Current version of Psi+ is 1.4.751
  *  8964aa88 - Current version of Psi+ is 1.4.750
  *  3bafd05d - Current version of Psi+ is 1.4.749
  *  c2cfce24 - Current version of Psi+ is 1.4.748
  *  2d1b47c4 - Current version of Psi+ is 1.4.747
  *  ea8fea10 - Current version of Psi+ is 1.4.746
  *  9c731563 - Current version of Psi+ is 1.4.745
  *  4f2bed28 - Current version of Psi+ is 1.4.743
  *  cf7dcef4 - Current version of Psi+ is 1.4.743
  *  ca0a9974 - Current version of Psi+ is 1.4.740
  *  773302c1 - Current version of Psi+ is 1.4.739
  *  f571f236 - Current version of Psi+ is 1.4.738
  *  9c362964 - Current version of Psi+ is 1.4.737
  *  33f0cc06 - Current version of Psi+ is 1.4.735
  *  44cab242 - Current version of Psi+ is 1.4.734
  *  0a10bb3d - Current version of Psi+ is 1.4.733
  *  5fe94729 - Current version of Psi+ is 1.4.732
  *  0fab03ba - Current version of Psi+ is 1.4.730
  *  73c36e61 - Current version of Psi+ is 1.4.729
  *  61a6b088 - Current version of Psi+ is 1.4.728

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 30 Jun 2019 14:25:16 +0300

psi-plus (1.4.726+git20190615-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/tesseract-ocr/tesseract.git
  * Branch: master
  * Commit: 6ca16ff37399ff74530e50a9cbfd0f73d6864294
  * Date: 1560588611
  * git changelog:
  *  6ca16ff3 - Current version of Psi+ is 1.4.726
  *  9f1ba8bb - Current version of Psi+ is 1.4.725
  *  597a4ad0 - Current version of Psi+ is 1.4.724
  *  2ecedd29 - Current version of Psi+ is 1.4.723
  *  0ba706b0 - Current version of Psi+ is 1.4.722
  *  2b886c2b - Current version of Psi+ is 1.4.720
  *  bdce02ac - Current version of Psi+ is 1.4.719
  *  b3e9f390 - Current version of Psi+ is 1.4.718
  *  27643239 - Current version of Psi+ is 1.4.718
  *  986c738e - Current version of Psi+ is 1.4.717
  *  d59776f2 - Current version of Psi+ is 1.4.716
  *  811f1f98 - Current version of Psi+ is 1.4.715
  *  de3105e4 - Current version of Psi+ is 1.4.714
  *  2c2cf3e0 - Current version of Psi+ is 1.4.713
  *  292a4cd3 - Current version of Psi+ is 1.4.712
  *  9fcda709 - Current version of Psi+ is 1.4.711
  *  cf081b36 - Current version of Psi+ is 1.4.710
  *  fe82d032 - Current version of Psi+ is 1.4.705

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Jun 2019 19:33:19 +0300

psi-plus (1.4.704+git20190521-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 9d497e4c51006c2e48161ac8ed5433a7f4f5c3e3
  * Date: 1558428613
  * git changelog:
  *  9d497e4c - Current version of Psi+ is 1.4.704
  *  32ab0cab - Current version of Psi+ is 1.4.703
  *  2fba7c4d - Current version of Psi+ is 1.4.702
  *  a2dd7235 - Current version of Psi+ is 1.4.701
  *  5c0ab85b - Current version of Psi+ is 1.4.700
  *  3ed5f039 - Current version of Psi+ is 1.4.699
  *  e17d1ddb - Current version of Psi+ is 1.4.698
  *  7c48c7c3 - Current version of Psi+ is 1.4.697
  *  bb3134ef - Current version of Psi+ is 1.4.696
  *  260acd86 - Current version of Psi+ is 1.4.695
  *  eaf04065 - Current version of Psi+ is 1.4.694
  *  884d8512 - Current version of Psi+ is 1.4.693
  *  fbb0b9a2 - Current version of Psi+ is 1.4.692
  *  d9a8f1f1 - Current version of Psi+ is 1.4.691
  *  f8e59345 - Current version of Psi+ is 1.4.690
  *  c9b0ba81 - Current version of Psi+ is 1.4.689
  *  50f9a19b - Current version of Psi+ is 1.4.688
  *  aefb46a7 - Current version of Psi+ is 1.4.687
  *  bda2f9ce - Current version of Psi+ is 1.4.686
  *  44a27d61 - Current version of Psi+ is 1.4.685
  *  e4b4281b - Current version of Psi+ is 1.4.684

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 26 May 2019 21:50:19 +0300

psi-plus (1.4.683+git20190513-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: f6297cdb27abbc10973059400bf97fb6e8daf711
  * Date: 1557755413
  * git changelog:
  *  f6297cdb - Current version of Psi+ is 1.4.683
  *  0654b1b2 - Current version of Psi+ is 1.4.682
  *  04808a52 - Current version of Psi+ is 1.4.681
  *  48df8f7a - Current version of Psi+ is 1.4.678
  *  5dfa7b76 - Current version of Psi+ is 1.4.677
  *  05bcdb70 - Current version of Psi+ is 1.4.675
  *  48841b1a - Current version of Psi+ is 1.4.675
  *  03f139be - Current version of Psi+ is 1.4.675
  *  d77c5877 - Current version of Psi+ is 1.4.675
  *  9ad68d2e - Current version of Psi+ is 1.4.675
  *  a180ab6c - Current version of Psi+ is 1.4.674
  *  ca4b2f63 - Current version of Psi+ is 1.4.673
  *  a8a48e80 - Current version of Psi+ is 1.4.672
  *  cd5fff95 - Update generate-single-repo.sh
  *  1f114b38 - Current version of Psi+ is 1.4.671
  *  8f7d3474 - Current version of Psi+ is 1.4.670
  *  aed136e4 - Current version of Psi+ is 1.4.669
  *  e69e8562 - Current version of Psi+ is 1.4.668
  *  e04624dd - Current version of Psi+ is 1.4.667
  *  996f758d - Current version of Psi+ is 1.4.663
  *  7aedc03c - Current version of Psi+ is 1.4.662
  *  1361c05d - Current version of Psi+ is 1.4.661
  *  695d946a - Current version of Psi+ is 1.4.660
  *  662bd9a1 - Current version of Psi+ is 1.4.659
  *  2b916977 - Current version of Psi+ is 1.4.657
  *  acb93d35 - Current version of Psi+ is 1.4.655
  *  291b689f - Current version of Psi+ is 1.4.654

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 13 May 2019 18:45:10 +0300

psi-plus (1.4.652+git20190410-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 72a2570dbd05faed32806f76e4a76091c56feb16
  * Date: 1554897008
  * git changelog:
  *  72a2570d - Current version of Psi+ is 1.4.652
  *  69a59d5b - Current version of Psi+ is 1.4.651
  *  b270d6b4 - Current version of Psi+ is 1.4.650
  *  27217ee6 - Current version of Psi+ is 1.4.649
  *  3718a28a - Current version of Psi+ is 1.4.648
  *  270fabf1 - Current version of Psi+ is 1.4.647
  *  fd944fc4 - Current version of Psi+ is 1.4.641
  *  cc7e8efd - Current version of Psi+ is 1.4.640
  *  3eb0a334 - Current version of Psi+ is 1.4.639
  *  e8bfded9 - Current version of Psi+ is 1.4.638
  *  aeac2822 - Current version of Psi+ is 1.4.637
  *  8f0c6586 - Current version of Psi+ is 1.4.636
  *  281198b4 - Current version of Psi+ is 1.4.636

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 Apr 2019 20:31:32 +0300

psi-plus (1.4.635+git20190328-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 8a39c4ec2fd86988bfbb7e1dfdf64c5ac2e09b0c
  * Date: 1553766614
  * git changelog:
  *  8a39c4ec - Current version of Psi+ is 1.4.635
  *  b5da05fa - Current version of Psi+ is 1.4.635
  *  608403a9 - Current version of Psi+ is 1.4.632
  *  c85ed449 - Current version of Psi+ is 1.4.631
  *  fa838f77 - Current version of Psi+ is 1.4.630
  *  09a26a1b - Current version of Psi+ is 1.4.629
  *  9d1ab6da - Current version of Psi+ is 1.4.628
  *  bfcb2ba0 - Current version of Psi+ is 1.4.626
  *  bd7c1dee - Current version of Psi+ is 1.4.625
  *  01742658 - Current version of Psi+ is 1.4.624
  *  cf7998c0 - Current version of Psi+ is 1.4.624
  *  cd854b3a - Current version of Psi+ is 1.4.623
  *  dbbfea8b - Current version of Psi+ is 1.4.622
  *  4370f979 - Current version of Psi+ is 1.4.619
  *  15c25f6e - Current version of Psi+ is 1.4.618
  *  d9a02eb7 - Current version of Psi+ is 1.4.613
  *  62d12145 - Current version of Psi+ is 1.4.612
  *  41527239 - Current version of Psi+ is 1.4.611
  *  34184715 - Current version of Psi+ is 1.4.610
  *  52271b50 - Current version of Psi+ is 1.4.609
  *  67482950 - Current version of Psi+ is 1.4.608
  *  99c2c2af - Current version of Psi+ is 1.4.607
  *  acdfef0b - Update generate-single-repo.sh
  *  12bb7761 - Current version of Psi+ is 1.4.601
  *  399509f1 - Current version of Psi+ is 1.4.600
  *  e3abeee6 - Current version of Psi+ is 1.4.599
  *  fca1b390 - Current version of Psi+ is 1.4.598

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 30 Mar 2019 00:29:37 +0300

psi-plus (1.4.597+git20190314-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 7d97e76b6de1475da0f8b14634a850e8679868ca
  * Date: 1552589413
  * git changelog:
  *  7d97e76b - Current version of Psi+ is 1.4.597
  *  93a9efce - Current version of Psi+ is 1.4.596
  *  428bf327 - Current version of Psi+ is 1.4.595
  *  f87a76d3 - Current version of Psi+ is 1.4.594
  *  866c3bc9 - Current version of Psi+ is 1.4.593
  *  03fa535f - Current version of Psi+ is 1.4.592
  *  f8b95fb3 - Current version of Psi+ is 1.4.592
  *  4cb39982 - Current version of Psi+ is 1.4.591
  *  b38e4d23 - Current version of Psi+ is 1.4.590
  *  81694e23 - Current version of Psi+ is 1.4.589
  *  bf89ae4b - Current version of Psi+ is 1.4.588
  *  51605cbb - Current version of Psi+ is 1.4.587
  *  69ea247e - Current version of Psi+ is 1.4.586
  *  ccda6dfc - Current version of Psi+ is 1.4.585
  *  f7ebff7b - Current version of Psi+ is 1.4.584
  *  4881a825 - Current version of Psi+ is 1.4.583
  *  9f511d7f - Current version of Psi+ is 1.4.582
  *  cbbc4c7e - Current version of Psi+ is 1.4.581
  *  fd85f5f7 - Current version of Psi+ is 1.4.580
  *  500e232f - Current version of Psi+ is 1.4.579
  *  166c0049 - Current version of Psi+ is 1.4.578
  *  63f7e846 - Current version of Psi+ is 1.4.577
  *  459f050d - Current version of Psi+ is 1.4.576
  *  cd5c1a19 - Current version of Psi+ is 1.4.574
  *  60bb3e94 - Current version of Psi+ is 1.4.574

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Mar 2019 10:10:11 +0300

psi-plus (1.4.573+git20190227-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: b8b918d9ebc3122ea5bbfa6e517bf873aef18e92
  * Date: 1551226857
  * git changelog:
  *  b8b918d9 - Current version of Psi+ is 1.4.573
  *  27340091 - Current version of Psi+ is 1.4.572
  *  1e3d477e - Current version of Psi+ is 1.4.569
  *  811adf86 - Current version of Psi+ is 1.4.569
  *  72954057 - Current version of Psi+ is 1.4.569
  *  f158f1f3 - Current version of Psi+ is 1.4.569
  *  c495f90a - Current version of Psi+ is 1.4.567
  *  0251dd23 - Current version of Psi+ is 1.4.566
  *  118479d9 - Current version of Psi+ is 1.4.565
  *  bce6c40d - Current version of Psi+ is 1.4.564
  *  f6ba2c28 - Current version of Psi+ is 1.4.561
  *  92017548 - Update generate-single-repo.sh
  *  9bd286da - Current version of Psi+ is 1.4.560
  *  5b246394 - Current version of Psi+ is 1.4.559
  *  69842b43 - Current version of Psi+ is 1.4.558
  *  27c5fa69 - Current version of Psi+ is 1.4.558
  *  f5070759 - Current version of Psi+ is 1.4.557
  *  2160681d - Current version of Psi+ is 1.4.556
  *  0ab3f1af - Current version of Psi+ is 1.4.555

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Mar 2019 01:51:28 +0300

psi-plus (1.4.554+git20190206-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 3e10ee11845415c27937c7a5612f3fa2e9fac8cf
  * Date: 1549482612
  * git changelog:
  *  3e10ee11 - Current version of Psi+ is 1.4.554
  *  623180b3 - Current version of Psi+ is 1.4.553
  *  081f66e3 - Current version of Psi+ is 1.4.552
  *  ad6f6a06 - Current version of Psi+ is 1.4.547
  *  c188e726 - Current version of Psi+ is 1.4.547

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Feb 2019 00:03:30 +0300

psi-plus (1.4.546+git20190201-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: e80d32ce29e5c2fb3144b29932abb379cc4ade2b
  * Date: 1549038011
  * git changelog:
  *  e80d32ce - Current version of Psi+ is 1.4.546
  *  918c3882 - Current version of Psi+ is 1.4.545
  *  ad606a4e - Current version of Psi+ is 1.4.545
  *  f592f6de - Current version of Psi+ is 1.4.545
  *  08fbb53d - Current version of Psi+ is 1.4.545
  *  67c0f4a9 - Current version of Psi+ is 1.4.544
  *  812742fa - Current version of Psi+ is 1.4.544
  *  9511594e - Current version of Psi+ is 1.4.544
  *  f8f2f4a0 - Current version of Psi+ is 1.4.544
  *  2d41f278 - Current version of Psi+ is 1.4.544
  *  c045afa1 - Current version of Psi+ is 1.4.542
  *  109c0a13 - Current version of Psi+ is 1.4.541
  *  0d89e08f - Current version of Psi+ is 1.4.541
  *  97e7d236 - Current version of Psi+ is 1.4.541
  *  f1afd3b4 - Current version of Psi+ is 1.4.541
  *  9a8c17d3 - Current version of Psi+ is 1.4.540
  *  f467404a - Current version of Psi+ is 1.4.539
  *  98bd3b02 - Current version of Psi+ is 1.4.538
  *  a7a2e9d1 - Current version of Psi+ is 1.4.537
  *  e2f32c75 - Current version of Psi+ is 1.4.534
  *  0205ab40 - Current version of Psi+ is 1.4.533
  *  bd7cc981 - Current version of Psi+ is 1.4.532
  *  b574560c - Current version of Psi+ is 1.4.531
  *  cdc60b3e - Current version of Psi+ is 1.4.531
  *  aeeb2cad - Current version of Psi+ is 1.4.530
  *  5aee4d9e - Current version of Psi+ is 1.4.529
  *  17868899 - Current version of Psi+ is 1.4.528
  *  d29bf4f1 - Current version of Psi+ is 1.4.528
  *  e29eccf4 - Current version of Psi+ is 1.4.527
  *  b9e50e21 - Current version of Psi+ is 1.4.526
  *  1ed6d250 - Current version of Psi+ is 1.4.525
  *  f5d1c885 - Current version of Psi+ is 1.4.524
  *  6f93206d - Current version of Psi+ is 1.4.523
  *  03861185 - Current version of Psi+ is 1.4.522
  *  022acdd5 - Current version of Psi+ is 1.4.521
  *  6b0de30e - Current version of Psi+ is 1.4.520
  *  a8b1e415 - Current version of Psi+ is 1.4.519
  *  0c5c592e - Current version of Psi+ is 1.4.518
  *  841148dd - Current version of Psi+ is 1.4.518
  *  f1167d62 - Current version of Psi+ is 1.4.518
  *  a35de9c8 - Current version of Psi+ is 1.4.518
  *  60e8b679 - Current version of Psi+ is 1.4.513
  *  fb49ee2a - Current version of Psi+ is 1.4.512
  *  f6bc1b29 - Current version of Psi+ is 1.4.511
  *  f39aa4ea - Current version of Psi+ is 1.4.511
  *  4330db3e - Current version of Psi+ is 1.4.511
  *  367b283a - Current version of Psi+ is 1.4.510
  *  48e9dae3 - Current version of Psi+ is 1.4.510
  *  23d354f5 - Current version of Psi+ is 1.4.509
  *  f4a52270 - Current version of Psi+ is 1.4.509
  *  1e0903f5 - Current version of Psi+ is 1.4.509
  *  fe3f06da - Current version of Psi+ is 1.4.509
  *  4d547f4d - Current version of Psi+ is 1.4.507
  *  304e29b8 - Current version of Psi+ is 1.4.506
  *  f0b657cc - Update configure.
  *  821bd2db - Current version of Psi+ is 1.4.504
  *  94ee4978 - Current version of Psi+ is 1.4.503
  *  8e3224bc - Current version of Psi+ is 1.4.502
  *  ab38cc5c - Current version of Psi+ is 1.4.502
  *  2d694801 - Current version of Psi+ is 1.4.501
  *  484e04d6 - Current version of Psi+ is 1.4.499
  *  6728face - Current version of Psi+ is 1.4.498
  *  4a8ad553 - Current version of Psi+ is 1.4.497
  *  e389f02b - Current version of Psi+ is 1.4.495
  *  bd02d931 - Current version of Psi+ is 1.4.493
  *  093459a4 - Current version of Psi+ is 1.4.492
  *  1bbbc7d2 - Current version of Psi+ is 1.4.491
  *  eb4b899f - Current version of Psi+ is 1.4.490
  *  e8dc105e - Current version of Psi+ is 1.4.488
  *  5c2d57b0 - Current version of Psi+ is 1.4.487
  *  ecea0954 - Current version of Psi+ is 1.4.486
  *  3bac48ce - Current version of Psi+ is 1.4.484
  *  912d8a7a - Current version of Psi+ is 1.4.484
  *  bcfe4e56 - Current version of Psi+ is 1.4.484
  *  59fcdd34 - Current version of Psi+ is 1.4.483
  *  c1b93bb5 - Current version of Psi+ is 1.4.483
  *  ee761c56 - Current version of Psi+ is 1.4.481
  *  9373686c - Current version of Psi+ is 1.4.480
  *  028e9615 - Current version of Psi+ is 1.4.477
  *  36f097ab - Current version of Psi+ is 1.4.476
  *  699e5d12 - Current version of Psi+ is 1.4.475
  *  6359061d - Current version of Psi+ is 1.4.474
  *  56653a42 - Current version of Psi+ is 1.4.473
  *  be4ae1d7 - Current version of Psi+ is 1.4.472
  *  ebc1b7dc - Current version of Psi+ is 1.4.471
  *  97c11844 - Current version of Psi+ is 1.4.470
  *  d508f5c6 - Current version of Psi+ is 1.4.469
  *  4c973fac - Current version of Psi+ is 1.4.468
  *  5441ea47 - Current version of Psi+ is 1.4.466
  *  b8b6f30b - Current version of Psi+ is 1.4.465
  *  74163f36 - Current version of Psi+ is 1.4.464
  *  32801283 - Current version of Psi+ is 1.4.463
  *  cf58b8c9 - Current version of Psi+ is 1.4.462
  *  f1de548f - Current version of Psi+ is 1.4.460
  *  d8b32bb9 - Current version of Psi+ is 1.4.458
  *  df1ee7f8 - Current version of Psi+ is 1.4.457
  *  6d51cea6 - Current version of Psi+ is 1.4.456
  *  8743f16f - Current version of Psi+ is 1.4.455
  *  3f74553a - Current version of Psi+ is 1.4.454
  *  610f0440 - Current version of Psi+ is 1.4.453
  *  95128624 - Current version of Psi+ is 1.4.452
  *  331393cc - Current version of Psi+ is 1.4.451
  *  593888c5 - Current version of Psi+ is 1.4.451
  *  8d06a1a7 - Current version of Psi+ is 1.4.449
  *  e6a66cfb - Current version of Psi+ is 1.4.445
  *  f8cd30a3 - Current version of Psi+ is 1.4.443
  *  9367e18c - Current version of Psi+ is 1.4.442
  *  8b3ebedc - Current version of Psi+ is 1.4.441
  *  2b7f5e1a - Current version of Psi+ is 1.4.440
  *  1914ee64 - Current version of Psi+ is 1.4.438
  *  d68b8784 - Current version of Psi+ is 1.4.437
  *  32d3f28b - Current version of Psi+ is 1.4.436
  *  90957f7d - Current version of Psi+ is 1.4.435
  *  a3a51d9d - Current version of Psi+ is 1.4.433
  *  4c05bcbe - Current version of Psi+ is 1.4.432
  *  886f16b0 - Current version of Psi+ is 1.4.431
  *  014afa71 - Current version of Psi+ is 1.4.430
  *  e40a05cf - Current version of Psi+ is 1.4.429
  *  5a51d4a9 - Current version of Psi+ is 1.4.429
  *  1ae8f685 - Current version of Psi+ is 1.4.426
  *  5d0d0ed5 - Current version of Psi+ is 1.4.422
  *  da87e82a - Current version of Psi+ is 1.4.421
  *  849e046c - Current version of Psi+ is 1.4.420
  *  a9aeb0b7 - Current version of Psi+ is 1.4.415
  *  02e379c1 - Current version of Psi+ is 1.4.414
  *  95b2849b - Current version of Psi+ is 1.4.413
  *  8cd83d92 - Current version of Psi+ is 1.4.412
  *  33d32ba0 - Current version of Psi+ is 1.4.411
  *  9b064179 - Current version of Psi+ is 1.4.410
  *  57ed3c68 - Current version of Psi+ is 1.4.410
  *  526228bf - Current version of Psi+ is 1.4.409
  *  9c7856dd - Update generate-single-repo.sh

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Feb 2019 01:27:02 +0300

psi-plus (1.4.409+git20181119-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 272f39cb256bdc6c184643ae2ec25166645d75bf
  * Date: 1542649808
  * git changelog:
  *  272f39cb - Current version of Psi+ is 1.4.409
  *  cfe9d202 - Current version of Psi+ is 1.4.408
  *  14c6aa90 - Current version of Psi+ is 1.4.406
  *  b4462b72 - Current version of Psi+ is 1.4.405

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Nov 2018 14:07:04 +0300

psi-plus (1.4.404+git20181109-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: bf8c18d2b8d8710a576087507293538c6984ee12
  * Date: 1541789409
  * git changelog:
  *  bf8c18d2 - Current version of Psi+ is 1.4.404
  *  c168244b - Current version of Psi+ is 1.4.404

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 10 Nov 2018 00:17:31 +0300

psi-plus (1.3.425+git20181009-1) unstable; urgency=medium

  * Compile
  * URL: git://git.code.sf.net/p/gscan2pdf/code
  * Branch: master
  * Commit: c7dab2ecf23e2b1998b7a8917a5973ff53c678fe
  * Date: 1539033608
  * git changelog:
  *  c7dab2ec - Current version of Psi+ is 1.3.425
  *  f34f7178 - Current version of Psi+ is 1.3.422

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Oct 2018 16:34:06 +0300

psi-plus (1.3.421+git20180928-1) unstable; urgency=medium

  * Compile
  * URL: git://git.code.sf.net/p/gscan2pdf/code
  * Branch: master
  * Commit: 63644e6592900a3d12c567f632f5b6068dd34b3e
  * Date: 1538090647
  * git changelog:
  *  63644e65 - Current version of Psi+ is 1.3.421
  *  71a030a1 - Current version of Psi+ is 1.3.415

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Sep 2018 00:29:54 +0300

psi-plus (1.3.412+git20180914-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 16eabcaacf5db70c907732e0ce14f9c9e3cf01ec
  * Date: 1536945610
  * git changelog:
  *  16eabcaa - Current version of Psi+ is 1.3.412
  *  6101d522 - Current version of Psi+ is 1.3.411

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Sep 2018 12:32:48 +0300

psi-plus (1.3.410+git20180830-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: fc86e71c4f2210d02c54c21609ef08dc2bf3def1
  * Date: 1535584810
  * git changelog:
  *  fc86e71c - Current version of Psi+ is 1.3.410
  *  2e11cd7a - Current version of Psi+ is 1.3.408
  *  e4e24312 - Current version of Psi+ is 1.3.404
  *  a4aba091 - Current version of Psi+ is 1.3.403
  *  fd9145c6 - Current version of Psi+ is 1.3.401

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Sep 2018 23:51:44 +0300

psi-plus (1.3.400+git20180806-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 3f31a5a99a286df0da71c213c42505e41f7d2896
  * Date: 1533508621
  * git changelog:
  *  3f31a5a9 - Current version of Psi+ is 1.3.400
  *  45bcd493 - Current version of Psi+ is 1.3.399

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Aug 2018 09:53:37 +0300

psi-plus (1.3.398+git20180715-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: f82fc01979bbd622c66c251cad0388d49a5549b4
  * Date: 1531675209
  * git changelog:
  *  f82fc019 - Current version of Psi+ is 1.3.398

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 21 Jul 2018 16:54:13 +0300

psi-plus (1.3.397+git20180706-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: 025af9cf9b8bb6efb663214fee9bd47184c1b539
  * Date: 1530886811
  * git changelog:
  *  025af9cf - Current version of Psi+ is 1.3.397
  *  a07f7bb6 - Current version of Psi+ is 1.3.396
  *  3fc2c4ec - Current version of Psi+ is 1.3.393
  *  bc053e2b - Current version of Psi+ is 1.3.392
  *  f18760e1 - Current version of Psi+ is 1.3.391
  *  1fcd98ba - Current version of Psi+ is 1.3.390
  *  be0e0ce9 - Current version of Psi+ is 1.3.389

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 08 Jul 2018 14:09:03 +0300

psi-plus (1.3.388+git20180621-1) unstable; urgency=medium

  * Compile
  * URL: https://gitlab.gnome.org/GNOME/balsa
  * Branch: master
  * Commit: 9975abe47310c5aedfb94cc47c3ba13db2e66e40
  * Date: 1529536492
  * git changelog:
  *  9975abe4 - Current version of Psi+ is 1.3.388
  *  71758f3c - Current version of Psi+ is 1.3.387
  *  24774076 - Current version of Psi+ is 1.3.385
  *  dac333d6 - Current version of Psi+ is 1.3.384
  *  f6c372de - Current version of Psi+ is 1.3.384
  *  b40d51a8 - Current version of Psi+ is 1.3.383
  *  8b525466 - Current version of Psi+ is 1.3.381
  *  b6663d33 - Current version of Psi+ is 1.3.380
  *  6068bc39 - Current version of Psi+ is 1.3.380
  *  574f6d71 - Current version of Psi+ is 1.3.379
  *  f51ac9b9 - Current version of Psi+ is 1.3.378
  *  c9311d33 - Current version of Psi+ is 1.3.378
  *  803e0aae - Current version of Psi+ is 1.3.375
  *  d8769a92 - Current version of Psi+ is 1.3.375
  *  87e2112b - Current version of Psi+ is 1.3.374
  *  97274b3f - Current version of Psi+ is 1.3.373
  *  a3d7ddd0 - Current version of Psi+ is 1.3.373
  *  e9f32957 - Current version of Psi+ is 1.3.372
  *  1dba7508 - Current version of Psi+ is 1.3.362
  *  3eb368fb - Current version of Psi+ is 1.3.360
  *  8921f3c2 - Current version of Psi+ is 1.3.360
  *  2d28ff56 - Current version of Psi+ is 1.3.359
  *  eb7b678f - Current version of Psi+ is 1.3.358
  *  681dfab2 - Current version of Psi+ is 1.3.357
  *  43913945 - Current version of Psi+ is 1.3.356

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Jun 2018 09:37:13 +0300

psi-plus (1.3.355+git20180514-1) unstable; urgency=medium

  * Compile
  * URL: git://git.code.sf.net/p/gscan2pdf/code
  * Branch: master
  * Commit: 58c59c704612b12682a24c8f9339bc053fa42b18
  * Date: 1526282410
  * git changelog:
  *  58c59c70 - Current version of Psi+ is 1.3.355
  *  b99fdc23 - Current version of Psi+ is 1.3.354
  *  7b770273 - Current version of Psi+ is 1.3.353

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 May 2018 04:50:47 +0300

psi-plus (1.3.352+git20180511-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 7ad377a1e5244ba229dbdb4d88cd1dada3f77801
  * Date: 1526070012
  * git changelog:
  *  7ad377a1 - Current version of Psi+ is 1.3.352
  *  65ee27a9 - Current version of Psi+ is 1.3.350
  *  1a10dbcf - Current version of Psi+ is 1.3.349
  *  8e5f482f - Current version of Psi+ is 1.3.348
  *  7075dac9 - Current version of Psi+ is 1.3.347
  *  b27164aa - Current version of Psi+ is 1.3.346
  *  b00a5b11 - Current version of Psi+ is 1.3.345
  *  64b0e61e - Current version of Psi+ is 1.3.344
  *  72301786 - Current version of Psi+ is 1.3.343
  *  95dcd8ec - Current version of Psi+ is 1.3.343
  *  cef6bf58 - Current version of Psi+ is 1.3.342

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 May 2018 08:22:33 +0300

psi-plus (1.3.342+git20180429-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: c20765d87bba528d5c12b1f2ee58b806b09857b6
  * Date: 1524997210
  * git changelog:
  *  c20765d8 - Current version of Psi+ is 1.3.342

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 29 Apr 2018 22:17:41 +0300

psi-plus (1.3.341+git20180411-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: fece67fe420a5cb883cd49104434679dc4bde2bd
  * Date: 1523431214
  * git changelog:
  *  fece67fe - Current version of Psi+ is 1.3.341
  *  82fe6026 - Current version of Psi+ is 1.3.340
  *  2eff81db - Current version of Psi+ is 1.3.340
  *  98bf3cd0 - Current version of Psi+ is 1.3.340
  *  798781be - Current version of Psi+ is 1.3.339
  *  cc67ae80 - Current version of Psi+ is 1.3.337
  *  5b484c58 - Current version of Psi+ is 1.3.337
  *  1351197d - Current version of Psi+ is 1.3.336
  *  124c1822 - Current version of Psi+ is 1.3.334
  *  cef0bb32 - Current version of Psi+ is 1.3.333
  *  1fa86155 - Current version of Psi+ is 1.3.327
  *  0bdfde0c - generate-single-repo.sh: don't rely on custom alias for
    git commit
  *  d04a2234 - Current version of Psi+ is 1.3.326
  *  abed170b - Update configure.
  *  f3e8a973 - Current version of Psi+ is 1.3.319
  *  00572b5f - Current version of Psi+ is 1.3.318
  *  47303a72 - Current version of Psi+ is 1.3.317
  *  63a00f6c - Current version of Psi+ is 1.3.316
  *  94437254 - Update configure.
  *  f5268a7c - Current version of Psi+ is 1.3.314
  *  210d65f9 - Current version of Psi+ is 1.3.312

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 Apr 2018 07:13:38 +0300

psi-plus (1.3.309+git20180329-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: aae980a7d0c28f727e6907cec4c4c1f6ef8d44cf
  * Date: 1522329612
  * git changelog:
  *  aae980a7 - Current version of Psi+ is 1.3.309
  *  c1e6b98b - Current version of Psi+ is 1.3.309
  *  b6d25652 - Current version of Psi+ is 1.3.309
  *  b716815b - Current version of Psi+ is 1.3.308
  *  336c5f62 - Update generate-single-repo.sh
  *  b33aebe6 - Current version of Psi+ is 1.3.307
  *  54449fe7 - Current version of Psi+ is 1.3.306
  *  ac347b05 - Current version of Psi+ is 1.3.305
  *  c71786b2 - Current version of Psi+ is 1.3.304
  *  db7ea7bc - Current version of Psi+ is 1.3.303
  *  caaba156 - Current version of Psi+ is 1.3.302
  *  e12dfc02 - Current version of Psi+ is 1.3.301
  *  f962934b - Current version of Psi+ is 1.3.300

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 31 Mar 2018 10:02:37 +0300

psi-plus (1.3.297+git20180316-1) unstable; urgency=medium

  * Compile
  * URL:
  * Branch: master
  * Commit: 6968f1e434be7669d9d0ee1036857cb70c11b5c8
  * Date: 1521202813
  * git changelog:
  *  6968f1e4 - Current version of Psi+ is 1.3.297
  *  dcc5253b - Current version of Psi+ is 1.3.296
  *  dbebef7b - Current version of Psi+ is 1.3.295
  *  336e7034 - Current version of Psi+ is 1.3.294
  *  c452277c - Current version of Psi+ is 1.3.293
  *  27ca82fb - Current version of Psi+ is 1.3.291
  *  d42bc8c0 - Current version of Psi+ is 1.3.290
  *  45192246 - Current version of Psi+ is 1.3.289
  *  019712a9 - Current version of Psi+ is 1.3.287
  *  f1d2dd8e - Current version of Psi+ is 1.3.285
  *  51b9d12c - Current version of Psi+ is 1.3.282
  *  1111b507 - Current version of Psi+ is 1.3.280
  *  606c7dfe - Current version of Psi+ is 1.3.278
  *  44c35816 - Current version of Psi+ is 1.3.276
  *  3249f22c - Current version of Psi+ is 1.3.275
  *  d2d0f0b1 - Update README.
  *  e9a5415d - Current version of Psi+ is 1.3.272
  *  d3084e53 - Delete README.md
  *  91215438 - Update generate-single-repo.sh
  *  fd92f1fa - Update generate-single-repo.sh
  *  a98e46f3 - Update generate-single-repo.sh and README.
  *  52ca686d - Current version of Psi+ is 1.3.271
  *  d62c67fc - Current version of Psi+ is 1.3.266
  *  65ad6b38 - Current version of Psi+ is 1.3.254
  *  7ead6c81 - Current version of Psi+ is 1.3.253
  *  1be293f5 - Current version of Psi+ is 1.3.252
  *  709f871e - Current version of Psi+ is 1.3.248
  *  a3fd3685 - Current version of Psi+ is 1.3.247
  *  44897946 - Update generate-single-repo.sh:
  *  8b24bcae - Current version of Psi+ is 1.2.292
  *  9ad024f5 - Current version of Psi+ is 1.2.291
  *  1394b900 - Current version of Psi+ is 1.2.287
  *  538c815f - Current version of Psi+ is 1.2.266
  *  59dba04c - Update configure.
  *  e91ee730 - Current version of Psi+ is 1.2.265
  *  0878e880 - Current version of Psi+ is 1.2.263
  *  924ac9a4 - Current version of Psi+ is 1.2.261
  *  2f7eb17a - Current version of Psi+ is 1.2.260
  *  38f8d8fb - Current version of Psi+ is 1.2.259
  *  976250c4 - Current version of Psi+ is 1.2.258
  *  4059973b - Current version of Psi+ is 1.2.258
  *  2efe0d30 - Current version of Psi+ is 1.2.257
  *  cb14e97f - Current version of Psi+ is 1.2.256
  *  bb9cd567 - Current version of Psi+ is 1.2.256
  *  af6acd8f - Current version of Psi+ is 1.2.255

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 17 Mar 2018 10:42:43 +0300

psi-plus (1.2.255+git20180302-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 6a9f97bb6c2e28897794784f90ff3dded055e987
  * Date: 1520022010
  * git changelog:
  *  6a9f97bb - Current version of Psi+ is 1.2.255
  *  68a40c3e - Current version of Psi+ is 1.2.254
  *  e294ceed - Current version of Psi+ is 1.2.253
  *  b527edbb - Current version of Psi+ is 1.2.252
  *  6e111305 - Current version of Psi+ is 1.2.251
  *  bc9dfbdc - Current version of Psi+ is 1.2.250
  *  a65c2dcc - Current version of Psi+ is 1.2.249
  *  c44d9846 - Current version of Psi+ is 1.2.249
  *  eb67068f - Current version of Psi+ is 1.2.248

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Mar 2018 23:36:26 +0300

psi-plus (1.2.248+git20180228-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/AlexanderP/tesseract-lang-debian.git
  * Branch: master
  * Commit: d48f9b390bffda7d89f1bd9fe759ac936b74cf64
  * Date: 1519827612
  * git changelog:
  *  d48f9b39 - Current version of Psi+ is 1.2.248
  *  0a7f15d0 - Current version of Psi+ is 1.2.247
  *  b9855c71 - Current version of Psi+ is 1.2.246
  *  0d76685e - Current version of Psi+ is 1.2.244
  *  f72b806e - Current version of Psi+ is 1.2.244
  *  731502fb - Current version of Psi+ is 1.2.243
  *  d9cfed5d - Current version of Psi+ is 1.2.243
  *  78426070 - Current version of Psi+ is 1.2.243
  *  d40c5860 - Current version of Psi+ is 1.2.243
  *  a8ef0c62 - Current version of Psi+ is 1.2.243
  *  d7384104 - Current version of Psi+ is 1.2.241
  *  fa731bef - Current version of Psi+ is 1.2.241
  *  4c8eaea2 - Current version of Psi+ is 1.2.240
  *  e8990078 - Current version of Psi+ is 1.2.239
  *  5a70330d - Current version of Psi+ is 1.2.238
  *  ea3c20d4 - Current version of Psi+ is 1.2.238
  *  7a927ed9 - Current version of Psi+ is 1.2.236
  *  2e5f23a9 - Current version of Psi+ is 1.2.236
  *  a2386b82 - Current version of Psi+ is 1.2.236
  *  fd2e7df4 - Current version of Psi+ is 1.2.236
  *  a7b6a615 - Current version of Psi+ is 1.2.236
  *  b1142b88 - Current version of Psi+ is 1.2.236
  *  f45751ba - Current version of Psi+ is 1.2.236
  *  766859f5 - Current version of Psi+ is 1.2.236
  *  a160dda4 - Current version of Psi+ is 1.2.235
  *  2dbc5064 - Current version of Psi+ is 1.2.235
  *  2cb92c95 - Current version of Psi+ is 1.2.235
  *  efdcdcb9 - Current version of Psi+ is 1.2.235
  *  f080ac73 - Current version of Psi+ is 1.2.234
  *  ec50f5e7 - Current version of Psi+ is 1.2.233
  *  724c1124 - Current version of Psi+ is 1.2.231
  *  aa80a34a - Current version of Psi+ is 1.2.227
  *  34ba20fe - Current version of Psi+ is 1.2.222

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 28 Feb 2018 17:59:25 +0300

psi-plus (1.2.221+git20180215-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 287982a51108b6f7ad4ba6a606ea408634a6e254
  * Date: 1518711610
  * git changelog:
  *  287982a5 - Current version of Psi+ is 1.2.221
  *  37d7593d - Current version of Psi+ is 1.2.221
  *  b25d1839 - Update configure.
  *  3fd9d1c5 - Current version of Psi+ is 1.2.220
  *  2527b97e - Current version of Psi+ is 1.2.217
  *  c3d76280 - Current version of Psi+ is 1.2.216
  *  5a3fe4f0 - Current version of Psi+ is 1.2.215
  *  6919ca39 - Current version of Psi+ is 1.2.212
  *  868a88c0 - Current version of Psi+ is 1.2.210
  *  deb4c6d5 - Current version of Psi+ is 1.2.207

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Feb 2018 23:44:01 +0300

psi-plus (1.2.206+git20180204-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 5be5856bccbc0b847caecef46cd48d06b55d7db4
  * Date: 1517692810
  * git changelog:
  *  5be5856b - Current version of Psi+ is 1.2.206
  *  d41dd694 - Current version of Psi+ is 1.2.205
  *  0acd4f84 - Current version of Psi+ is 1.2.204
  *  2ffd4293 - Current version of Psi+ is 1.2.203
  *  2bbe2c0c - Current version of Psi+ is 1.2.202
  *  4e182090 - Current version of Psi+ is 1.2.202
  *  46d780d5 - Current version of Psi+ is 1.2.201
  *  0f23bbd7 - Current version of Psi+ is 1.2.199
  *  3bd5eb4b - Update configure.
  *  fe3fcb97 - Current version of Psi+ is 1.2.198
  *  31e99bc6 - Current version of Psi+ is 1.2.197
  *  40718d7e - Current version of Psi+ is 1.2.196
  *  e1babb91 - Current version of Psi+ is 1.2.195
  *  4e7c8f29 - Current version of Psi+ is 1.2.193
  *  4915f009 - Current version of Psi+ is 1.2.191
  *  451a20e4 - Current version of Psi+ is 1.2.188
  *  8badb754 - Current version of Psi+ is 1.2.185
  *  f662610a - Current version of Psi+ is 1.2.184
  *  85c31307 - Current version of Psi+ is 1.2.183
  *  9cf1f774 - Current version of Psi+ is 1.2.182
  *  a87973d0 - Current version of Psi+ is 1.2.181
  *  3ecdc9d1 - Current version of Psi+ is 1.2.178
  *  ff9107b0 - Current version of Psi+ is 1.2.177
  *  729dcd04 - Current version of Psi+ is 1.2.176
  *  f45560e7 - Current version of Psi+ is 1.2.175
  *  319b0f73 - Current version of Psi+ is 1.2.174
  *  d41351c1 - Current version of Psi+ is 1.2.173

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Feb 2018 07:43:36 +0300

psi-plus (1.2.171+git20180119-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 335bcccb98cf1c641df47f74f88c150e118e33b7
  * Date: 1516332008
  * git changelog:
  *  335bcccb - Current version of Psi+ is 1.2.171
  *  bdf94c37 - Current version of Psi+ is 1.2.170
  *  46f34e79 - Current version of Psi+ is 1.2.169
  *  c0fd14e4 - Current version of Psi+ is 1.2.168
  *  acf2f972 - Current version of Psi+ is 1.2.167
  *  5f0ec2a3 - Current version of Psi+ is 1.2.164
  *  71b60606 - Current version of Psi+ is 1.2.162
  *  f3b641d3 - Current version of Psi+ is 1.2.161
  *  a1d2c099 - Current version of Psi+ is 1.2.161
  *  c784e472 - Current version of Psi+ is 1.2.160
  *  dfdbd23a - Current version of Psi+ is 1.2.158
  *  7bf9bcc4 - Current version of Psi+ is 1.2.157
  *  22ddf818 - Current version of Psi+ is 1.2.156
  *  c93a78b7 - Update configure script.
  *  07bdea12 - Current version of Psi+ is 1.2.155
  *  a16ec240 - Current version of Psi+ is 1.2.154
  *  b166f4ab - Current version of Psi+ is 1.2.153
  *  dafff58e - Current version of Psi+ is 1.2.152
  *  88ba25a7 - Current version of Psi+ is 1.2.151
  *  46a472f2 - Current version of Psi+ is 1.2.150
  *  1dd6b9c3 - Current version of Psi+ is 1.2.147
  *  d03d968e - Update configure script.
  *  1fe74664 - Current version of Psi+ is 1.2.146
  *  4f26d0ea - Current version of Psi+ is 1.2.145
  *  aa6db6d5 - Current version of Psi+ is 1.2.142
  *  de4d76f3 - Current version of Psi+ is 1.2.141
  *  e65db1ec - Current version of Psi+ is 1.2.140
  *  ce4718fa - Current version of Psi+ is 1.2.139
  *  45c6248f - Current version of Psi+ is 1.2.135
  *  ba7014da - Current version of Psi+ is 1.2.134
  *  82344869 - Current version of Psi+ is 1.2.130
  *  3663973a - Current version of Psi+ is 1.2.127
  *  06970298 - Current version of Psi+ is 1.2.126

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jan 2018 18:33:36 +0300

psi-plus (1.2.125+git20171228-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/audacity/audacity.git
  * Branch: master
  * Commit: de2d51e79664d4212407757126e9f7651b47e814
  * Date: 1514478012
  * git changelog:
  *  de2d51e7 - Current version of Psi+ is 1.2.125
  *  7c02774e - Current version of Psi+ is 1.2.123
  *  1d47605a - Current version of Psi+ is 1.2.121
  *  84306999 - Current version of Psi+ is 1.2.116
  *  c660f532 - Current version of Psi+ is 1.2.115

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 28 Dec 2017 22:15:54 +0300

psi-plus (1.2.109+git20171128-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: d2e2e25e5519620ad23be3e12a6079fdb68a11bc
  * Date: 1511900413
  * git changelog:
  *  d2e2e25e - Current version of Psi+ is 1.2.109
  *  4c4d7ceb - Current version of Psi+ is 1.2.108
  *  0609fea3 - Current version of Psi+ is 1.2.107
  *  80d40e7a - Current version of Psi+ is 1.2.106

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 03 Dec 2017 09:03:59 +0300

psi-plus (1.2.105+git20171025-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 6e2bdef0ad458c74558702bd9af58219adcce70a
  * Date: 1508882121
  * git changelog:
  *  6e2bdef0 - Update configure.
  *  f317f69a - Current version of Psi+ is 1.2.105
  *  8009e83c - Current version of Psi+ is 1.2.104
  *  1341ac6a - Current version of Psi+ is 1.2.103
  *  e8991a56 - Current version of Psi+ is 1.2.102

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 02 Nov 2017 12:10:03 +0300

psi-plus (1.2.101+git20171019-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: bcf5e3f9dbf3a80a166b453c3c109004409cf25e
  * Date: 1508390409
  * git changelog:
  *  bcf5e3f9 - Current version of Psi+ is 1.2.101
  *  be2588f1 - Current version of Psi+ is 1.2.100
  *  ad53be47 - Current version of Psi+ is 1.2.98

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 19 Oct 2017 10:54:07 +0300

psi-plus (1.2.97+git20171005-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: 28990150df6979a0ee79f042d583a5ff8494a9f3
  * Date: 1507209609
  * git changelog:
  *  28990150 - Current version of Psi+ is 1.2.97
  *  41128124 - Current version of Psi+ is 1.2.95
  *  3ac477e2 - Current version of Psi+ is 1.2.93
  *  aa357b3e - Current version of Psi+ is 1.2.93
  *  081e0360 - Current version of Psi+ is 1.2.93
  *  156a7eaa - Current version of Psi+ is 1.2.92
  *  e7d5b9d5 - Current version of Psi+ is 1.2.91
  *  e605f5b1 - Current version of Psi+ is 1.2.90
  *  59be6589 - Current version of Psi+ is 1.2.89
  *  67cbde9a - Current version of Psi+ is 1.2.88
  *  49f7c1f8 - Current version of Psi+ is 1.2.86
  *  8ca2e053 - Current version of Psi+ is 1.2.85
  *  6fba9dfa - Current version of Psi+ is 1.2.84
  *  63186b3c - Current version of Psi+ is 1.2.83
  *  e60e6bf9 - Current version of Psi+ is 1.2.82
  *  79c7f8a2 - Current version of Psi+ is 1.2.81
  *  9c722d13 - Current version of Psi+ is 1.2.80
  *  1b02ee8e - Current version of Psi+ is 1.2.79

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 07 Oct 2017 09:02:55 +0300

psi-plus (1.2.78+git20170921-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: e50332d839e112267090098f46430663701ac9e6
  * Date: 1506000009
  * git changelog:
  *  e50332d - Current version of Psi+ is 1.2.78
  *  2dd0ce7 - Current version of Psi+ is 1.2.77
  *  1bc4732 - Current version of Psi+ is 1.2.76
  *  083bb17 - Current version of Psi+ is 1.2.75
  *  59c4f68 - Current version of Psi+ is 1.2.74
  *  0f5a456 - Current version of Psi+ is 1.2.72
  *  6231b0b - Current version of Psi+ is 1.2.71
  *  dba36cc - Current version of Psi+ is 1.2.68
  *  c028d31 - Current version of Psi+ is 1.2.59
  *  eef4664 - Current version of Psi+ is 1.2.58
  *  9c8dedb - Current version of Psi+ is 1.2.57
  *  87ee92f - Current version of Psi+ is 1.2.56
  *  1e9e7b5 - Current version of Psi+ is 1.2.55

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2017 16:50:43 +0300

psi-plus (1.2.54+git20170908-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: b04a89cc817f5302244b93a37f4b1c3f7cc38558
  * Date: 1504826408
  * git changelog:
  *  b04a89cc - Current version of Psi+ is 1.2.54
  *  bd17a09c - Current version of Psi+ is 1.2.53
  *  f7b05b28 - Current version of Psi+ is 1.2.52
  *  c01baa80 - Current version of Psi+ is 1.2.51
  *  9f062d14 - Current version of Psi+ is 1.2.50
  *  225ba3af - Current version of Psi+ is 1.2.49
  *  a4cbeb34 - Current version of Psi+ is 1.2.48
  *  b6382392 - Current version of Psi+ is 1.2.46
  *  a535e851 - Current version of Psi+ is 1.2.43
  *  89e6a930 - Current version of Psi+ is 1.2.42
  *  0153aa3b - Current version of Psi+ is 1.2.41
  *  272afe08 - Current version of Psi+ is 1.2.40
  *  9aaf0537 - Current version of Psi+ is 1.2.40

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 08 Sep 2017 07:23:47 +0300

psi-plus (1.2.39+git20170824-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: bb4632f2361fbb260d49c457ab65a3ed24b581ab
  * Date: 1503524737
  * git changelog:
  *  bb4632f2 - Current version of Psi+ is 1.2.39
  *  47ce01c6 - Update generate-single-repo.sh
  *  a4f46c49 - Current version of Psi+ is 1.2.39
  *  4c1ba2c8 - Current version of Psi+ is 1.2.37
  *  4bd9bcfb - Current version of Psi+ is 1.2.35
  *  2fd02c47 - Current version of Psi+ is 1.2.33

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Aug 2017 02:44:29 +0300

psi-plus (1.2.32+git20170809-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: be381e4667bd2fd65de137f909f6c19f5d3259ec
  * Date: 1502234406
  * git changelog:
  *  be381e4 - Current version of Psi+ is 1.2.32
  *  075b2b0 - Current version of Psi+ is 1.2.31
  *  c45f1a6 - Current version of Psi+ is 1.2.30
  *  899378b - Current version of Psi+ is 1.2.28
  *  3b4e01d - Current version of Psi+ is 1.2.27
  *  ac663e6 - Current version of Psi+ is 1.2.27
  *  312b7e9 - Current version of Psi+ is 1.2.25
  *  2641cc6 - Current version of Psi+ is 1.2.23
  *  7d7a1db - Current version of Psi+ is 1.2.22
  *  b73c5d7 - Current version of Psi+ is 1.2.21
  *  8d93bd7 - Current version of Psi+ is 1.2.20
  *  d3fca08 - Current version of Psi+ is 1.2.19
  *  1794cc0 - Current version of Psi+ is 1.2.19
  *  cfb5ed9 - Current version of Psi+ is 1.2.17
  *  c5c18d4 - Current version of Psi+ is 1.2.16
  *  39ac5db - Current version of Psi+ is 1.2.15

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Aug 2017 09:33:44 +0300

psi-plus (1.2.13+git20170727-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: fa13e175eee56cdb3c488863fd4daa82d9eae032
  * Date: 1501150809
  * git changelog:
  *  fa13e17 - Current version of Psi+ is 1.2.13
  *  8f6a553 - Current version of Psi+ is 1.2.12
  *  c980679 - Current version of Psi+ is 1.2.10
  *  abcd46d - Current version of Psi+ is 1.2.6
  *  b37cc50 - Update generate-single-repo.sh
  *  ee1d9d7 - Current version of Psi+ is 1.1.38
  *  b8b7a78 - Current version of Psi+ is 1.1.36
  *  93223f8 - Current version of Psi+ is 1.1.33
  *  95d73b5 - Current version of Psi+ is 1.1.33
  *  f92305c - Current version of Psi+ is 1.1.31
  *  f8750c9 - Current version of Psi+ is 1.1.30
  *  7fd7033 - Current version of Psi+ is 1.1.28
  *  4c248f1 - Current version of Psi+ is 1.1.27
  *  a6d750a - Current version of Psi+ is 1.1.25
  *  f9785c5 - Current version of Psi+ is 1.1.25
  *  1ab1d0e - Current version of Psi+ is 1.1.25
  *  ac832e2 - Current version of Psi+ is 1.1.23
  *  596fc1d - Current version of Psi+ is 1.1.21
  *  295ffa1 - Current version of Psi+ is 1.1.15
  *  64cc3b4 - Tiny improvement in generate-single-repo.sh
  *  e3bd185 - Update generate-single-repo.sh
  *  3573871 - Current version of Psi+ is 1.1.9
  *  bd91130 - Current version of Psi+ is 1.1.8
  *  3afe82a - Current version of Psi+ is 1.1.7
  *  87cb173 - Current version of Psi+ is 1.1.7
  *  05853ec - Update generate-single-repo.sh
  *  57b4dec - Current version of Psi+ is 1.0.144
  *  f5c4f21 - Current version of Psi+ is 1.0.141
  *  4d0ccf0 - Current version of Psi+ is 1.0.140
  *  161f0e0 - Current version of Psi+ is 1.0.139
  *  73155a8 - Current version of Psi+ is 1.0.138
  *  f08aaf4 - Current version of Psi+ is 1.0.137
  *  6146c1b - Current version of Psi+ is 1.0.136
  *  924f4f6 - Current version of Psi+ is 1.0.136

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 27 Jul 2017 23:56:23 +0300

psi-plus (1.0.134+git20170714-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 4d0b038f0f77e3a76f22b3d848a93c1738d6e82e
  * Date: 1499980814
  * git changelog:
  *  4d0b038 - Current version of Psi+ is 1.0.134
  *  4491801 - Current version of Psi+ is 1.0.133
  *  f16a56a - Current version of Psi+ is 1.0.132
  *  a3b49cc - Current version of Psi+ is 1.0.131
  *  cd7825f - Current version of Psi+ is 1.0.128
  *  153efd1 - Current version of Psi+ is 1.0.128
  *  4613b03 - Current version of Psi+ is 1.0.127
  *  e79091b - Current version of Psi+ is 1.0.126
  *  85a8e25 - Current version of Psi+ is 1.0.122
  *  2797843 - Current version of Psi+ is 1.0.121
  *  9fc9313 - Current version of Psi+ is 1.0.120
  *  6d496b3 - Current version of Psi+ is 1.0.119
  *  b02707a - Current version of Psi+ is 1.0.118
  *  a9daa95 - Current version of Psi+ is 1.0.118
  *  6bd12e5 - Current version of Psi+ is 1.0.118

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jul 2017 13:14:37 +0300

psi-plus (1.0.116+git20170628-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: f6043bd2dd0088c8e1c7ddc4f0d3230cc20265b1
  * Date: 1498682652
  * git changelog:
  *  f6043bd - Current version of Psi+ is 1.0.116
  *  c9d8ec7 - Current version of Psi+ is 1.0.113
  *  57759f1 - Current version of Psi+ is 1.0.112
  *  48d9c11 - Current version of Psi+ is 1.0.110
  *  959f02a - Current version of Psi+ is 1.0.109

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Jun 2017 17:17:47 +0300

psi-plus (1.0.107+git20170624-1) unstable; urgency=medium

  * Compile
  * URL:
  * Branch: master
  * Commit: 826d3a3ddd5d34bc850cc53561ca607d9f2d4e42
  * Date: 1498294761
  * git changelog:
  *  826d3a3 - Current version of Psi+ is 1.0.107
  *  c12fb8f - Current version of Psi+ is 1.0.105
  *  2c9b598 - Current version of Psi+ is 1.0.104
  *  099de04 - Current version of Psi+ is 1.0.102
  *  7afa557 - Current version of Psi+ is 1.0.101
  *  242ee88 - Current version of Psi+ is 1.0.100
  *  2859b4c - Current version of Psi+ is 1.0.98
  *  0c5919c - Current version of Psi+ is 1.0.97
  *  427ddec - Current version of Psi+ is 1.0.96
  *  0832a21 - Current version of Psi+ is 1.0.95
  *  66b3e1c - Update configuration script.
  *  b07a8c9 - Current version of Psi+ is 1.0.93
  *  f4c35b3 - Current version of Psi+ is 1.0.92

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Jun 2017 12:51:07 +0300

psi-plus (1.0.91+git20170616-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: c44d0c045198f913251afb298343bfcbca51b1e6
  * Date: 1497561316
  * git changelog:
  *  c44d0c0 - Current version of Psi+ is 1.0.91
  *  f5c2400 - Current version of Psi+ is 1.0.89
  *  6866aff - Current version of Psi+ is 1.0.85
  *  697b9ea - Current version of Psi+ is 1.0.84
  *  28ac729 - Current version of Psi+ is 1.0.82
  *  76688e7 - Current version of Psi+ is 1.0.81
  *  5532ca7 - Current version of Psi+ is 1.0.80
  *  378b076 - Delete extra file.
  *  a6bbd03 - Current version of Psi+ is 1.0.79
  *  3eed9b6 - Current version of Psi+ is 1.0.78
  *  4718d3c - Update generate-single-repo.sh.
  *  64599b7 - Current version of Psi+ is 1.0.41
  *  d3e4d57 - Update configuration script.
  *  23854e6 - Current version of Psi+ is 1.0.40
  *  88933dc - Current version of Psi+ is 1.0.39
  *  dbe72e8 - Current version of Psi+ is 1.0.38
  *  7e6317a - Current version of Psi+ is 1.0.37
  *  bff801f - Current version of Psi+ is 1.0.36
  *  101dc6c - Current version of Psi+ is 1.0.35
  *  664b988 - Current version of Psi+ is 1.0.34
  *  f036208 - Current version of Psi+ is 1.0.33
  *  565034e - Current version of Psi+ is 1.0.32
  *  e99cf35 - Current version of Psi+ is 1.0.31
  *  4727fb4 - Current version of Psi+ is 1.0.30
  *  fb3def5 - Current version of Psi+ is 1.0.29
  *  a10c92a - Current version of Psi+ is 1.0.28
  *  e4dd703 - Current version of Psi+ is 1.0.27
  *  105e8eb - Current version of Psi+ is 1.0.26
  *  6790cb7 - Current version of Psi+ is 1.0.26
  *  4d00d1f - Current version of Psi+ is 1.0.26
  *  171c906 - Current version of Psi+ is 1.0.25
  *  2400469 - Current version of Psi+ is 1.0.24
  *  3713aa6 - Current version of Psi+ is 1.0.23
  *  8505207 - Current version of Psi+ is 1.0.22
  *  2db6322 - Current version of Psi+ is 1.0.21
  *  2d254c2 - Current version of Psi+ is 1.0.20
  *  0497579 - Current version of Psi+ is 1.0.20
  *  3dc2f7b - Current version of Psi+ is 1.0.19
  *  c4ca355 - Current version of Psi+ is 1.0.18
  *  cebd3a1 - Current version of Psi+ is 1.0.17
  *  a49ba5a - Current version of Psi+ is 1.0.16
  *  e593925 - Current version of Psi+ is 1.0.16
  *  600d654 - Current version of Psi+ is 1.0.15
  *  0f01119 - Current version of Psi+ is 1.0.14
  *  478f4bd - Update generate-single-repo.sh.
  *  f1e4c2e - Update configuration script.
  *  fa9fde9 - Current version of Psi+ is 1.0.12
  *  edcd6bd - Current version of Psi+ is 1.0.11
  *  9392683 - Current version of Psi+ is 1.0.11
  *  98709e1 - Current version of Psi+ is 1.0.11
  *  04460e2 - Current version of Psi+ is 1.0.11
  *  5d36815 - Current version of Psi+ is 1.0.10
  *  4994a26 - Tiny improvement in generate-single-repo.sh.
  *  ed09559 - Current version of Psi+ is 1.0.9
  *  e382e8b - Tiny fix in generate-single-repo.sh.
  *  e917abd - Current version of Psi+ is 1.0.8
  *  0fa9e14 - Current version of Psi+ is 1.0.8
  *  de6cb0c - Current version of Psi+ is 1.0.7
  *  45cdeac - Current version of Psi+ is 1.0.6
  *  e195588 - Current version of Psi+ is 1.0.5
  *  f89f69a - Rewrite generate-single-repo.sh.
  *  8bb7eec - Current version is 1.0.4.808: Psi+ is updated. One plugin
    is updated.
  *  3b0f418 - Current version is 1.0.4.807: Psi+ is updated. iris is
    updated. libpsi is updated. Plugins are updated.
  *  0e25bb0 - Current version is 1.0.2.797: Psi+ is updated.
  *  23f7e5f - Current version is 1.0.2.796: Psi+ is updated.
  *  a605b32 - Current version is 1.0.2.795:
  *  abaad53 - Current version is 1.0.2.795: Psi+ is updated. iris is
    updated. Plugins are updated.
  *  af7a282 - Update generate-single-repo.sh.
  *  86d178a - Update generate-single-repo.sh and README.
  *  e985c18 - Current version is 1.0.2.795:
  *  2e09486 - Current version is 1.0.2.794: Psi+ is updated.
  *  73c4216 - Current version is 1.0.2.793: Psi+ is updated.
  *  b6ac477 - Current version is 1.0.1.793: Cmake script is updated.
  *  d29863d - Current version is 1.0.1.792: Psi+ is updated.
  *  a8d311e - Current version is 1.0.0.792: Psi+ is updated.
  *  fdda28d - Current version is 1.0.0.791:
  *  6879094 - Current version is 1.0.0.790: Psi+ is updated.
  *  7e9b141 - Current version is 1.0.0.788: Psi+ is updated.
  *  082dccc - Current version is 1.0.0.783:
  *  f0e40b7 - Current version is 0.16.589.782:
  *  60529a8 - Current version is 0.16.589.781: Psi+ is updated.
  *  961706f - Current version is 0.16.589.780:
  *  410e369 - Current version is 0.16.589.778: Psi+ is updated. iris is
    updated. Cmake script is updated.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Jun 2017 12:52:24 +0300

psi-plus (0.16.589.776+git20170528-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 3dc1fca5b9030c2c6206daada65e554b1759b011
  * Date: 1495977310
  * git changelog:
  *  3dc1fca - Current version is 0.16.589.776: Psi+ is updated.
  *  105aa62 - Current version is 0.16.589.775: Cmake scripts are
    updated.
  *  82c0a42 - Current version is 0.16.589.773: One plugin is updated.
  *  cb55b17 - Current version is 0.16.589.773: Psi+ is updated.
  *  dc67136 - Current version is 0.16.589.772: Psi+ is updated.
  *  64927d9 - Current version is 0.16.589.770: Psi+ is updated.
  *  2cfe231 - Current version is 0.16.589.769: Psi+ is updated.
  *  e62022d - Current version is 0.16.589.766: Psi+ is updated.
  *  d4b5b85 - Current version is 0.16.589.764: Psi+ is updated.
  *  6c5d389 - Current version is 0.16.589.763: One extra patch is
    updated.
  *  bbc9261 - Current version is 0.16.588.763: Psi+ is updated.
  *  7c5c43d - Current version is 0.16.588.761: One extra patch is
    updated.
  *  b4fb1de - Current version is 0.16.587.761: Psi+ is updated.
  *  894355a - Current version is 0.16.587.758: Cmake script is updated.
  *  11c1f41 - Current version is 0.16.587.758: Psi+ is updated.
  *  31ea25e - Current version is 0.16.587.755: Psi+ is updated.
  *  0315153 - Current version is 0.16.587.753: Cmake script is updated.
  *  136f86f - Current version is 0.16.587.753: Cmake scripts are
    updated.
  *  566ce4d - Current version is 0.16.587.753: Psi+ is updated.
  *  a66c342 - Current version is 0.16.587.751: One extra patch is
    updated.
  *  7cfff71 - Current version is 0.16.586.751: Psi+ is updated.
  *  4b9f0ac - Current version is 0.16.584.748: Cmake scripts are
    updated.
  *  ae51a9d - Current version is 0.16.584.748: iris is updated.
  *  2a4bdb7 - Current version is 0.16.584.747: Psi+ is updated.
  *  65f7a1c - Current version is 0.16.584.745: Psi+ is updated. libpsi
    is updated.
  *  0d6df22 - Current version is 0.16.584.744:
  *  53598c5 - Current version is 0.16.584.743: Cmake scripts are
    updated.
  *  ffba2ab - Current version is 0.16.584.743: Psi+ is updated. iris is
    updated. Cmake script is updated.
  *  a292bd1 - Current version is 0.16.584.741: Psi+ is updated.
  *  d84d715 - Current version is 0.16.584.740: Psi+ is updated.
  *  b584cd4 - Current version is 0.16.584.738: Cmake script is updated.
  *  b8d173f - Current version is 0.16.584.738: Psi+ is updated.
  *  53f5cf3 - Current version is 0.16.584.737:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 28 May 2017 19:38:16 +0300

psi-plus (0.16.584.735+git20170502-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 26f5b9daca4a5e361a8c6d6fd55a29e7cd60d84e
  * Date: 1493709309
  * git changelog:
  *  26f5b9d - Current version is 0.16.584.735: Psi+ is updated.
  *  2a39037 - Current version is 0.16.584.733:
  *  ad19c29 - Current version is 0.16.583.733: Psi+ is updated.
  *  3c62ae0 - Current version is 0.16.583.732: One plugin is updated.
  *  434dedd - Current version is 0.16.583.732: Psi+ is updated.
  *  11693c9 - Current version is 0.16.583.727: Psi+ is updated.
  *  d9e4fe4 - Current version is 0.16.583.724:
  *  c4f863e - Current version is 0.16.583.723: Psi+ is updated.
  *  abaf94c - Current version is 0.16.583.721: Cmake script is updated.
  *  070cec8 - Current version is 0.16.583.721: Psi+ is updated.
  *  646a37a - Current version is 0.16.583.720: Psi+ is updated.
  *  e1d625c - Current version is 0.16.583.718: Psi+ is updated. Cmake
    script is updated.
  *  4f4d21b - Current version is 0.16.583.716: Cmake script is updated.
  *  af44a1f - Current version is 0.16.583.716: Cmake script is updated.
  *  01d64d6 - Current version is 0.16.583.716: Psi+ is updated. One
    extra patch is updated. Cmake script is updated.
  *  dcc8823 - Current version is 0.16.581.714: Psi+ is updated.
  *  0a0fc0d - Current version is 0.16.581.712: Cmake script is updated.
  *  4e7b3a9 - Current version is 0.16.581.712:
  *  b82ea47 - Current version is 0.16.581.711: Cmake scripts are
    updated.
  *  758b014 - Current version is 0.16.581.711:
  *  0a9b15a - Current version is 0.16.581.710: iris is updated.
  *  e8ed528 - Current version is 0.16.581.709: Psi+ is updated.
  *  c825342 - Current version is 0.16.581.708:
  *  9b2c94f - Current version is 0.16.581.707:
  *  68c15bf - Update script: always check for new submodules.
  *  89fd489 - Current version is 0.16.581.707: Cmake script is updated.
  *  730863e - Current version is 0.16.581.707: Psi+ is updated.
  *  ce8c2ed - Current version is 0.16.581.706: Cmake scripts are
    updated.
  *  d51b7d6 - Current version is 0.16.581.706:
  *  36e3165 - Current version is 0.16.581.704: Psi+ is updated. iris is
    updated.
  *  778df5b - Current version is 0.16.581.702: Psi+ is updated.
  *  a3176f6 - Current version is 0.16.581.701: Cmake scripts are
    updated.
  *  9c9321b - Current version is 0.16.581.701: Cmake scripts are
    updated.
  *  c579142 - Current version is 0.16.581.701: Psi+ is updated. iris is
    updated.
  *  1aa3dd0 - Current version is 0.16.581.700: Psi+ is updated. Cmake
    scripts are updated.
  *  b9b9ac1 - Current version is 0.16.581.699: Psi+ is updated.
  *  e914856 - Current version is 0.16.581.697: Psi+ is updated.
  *  b6b97e7 - Current version is 0.16.581.696: Psi+ is updated.
  *  53d38ea - Current version is 0.16.581.695:
  *  befe383 - Current version is 0.16.581.693: Psi+ is updated.
  *  8fab255 - Current version is 0.16.581.692: Psi+ is updated.
  *  80eed45 - Current version is 0.16.579.650: Psi+ is updated.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 May 2017 11:19:33 +0300

psi-plus (0.16.579.647+git20170406-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: 91480729c7fb27f5e375cbee8dac674a7348f96c
  * Date: 1491498909
  * git changelog:
  *  9148072 - Current version is 0.16.579.647: Cmake script is updated.
  *  fa0deca - Current version is 0.16.579.647: Cmake scripts are
    updated.
  *  15ff3eb - Current version is 0.16.579.647: iris is updated. Cmake
    scripts are updated.
  *  44ed3ce - Current version is 0.16.579.646: Psi+ is updated.
  *  f5b8ad1 - Current version is 0.16.578.645: Psi+ is updated.
  *  3dc4d5f - Current version is 0.16.578.644: One extra patch is
    updated.
  *  7ba8e20 - Current version is 0.16.577.644: Plugins are updated.
  *  94660ae - Current version is 0.16.577.644: Psi+ is updated.
  *  29859a3 - Current version is 0.16.577.643: Psi+ is updated. Cmake
    scripts are updated.
  *  8ccf594 - Current version is 0.16.577.642: Psi+ is updated. Cmake
    script is updated.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 09 Apr 2017 12:47:53 +0300

psi-plus (0.16.576.641+git20170321-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/audacity/audacity.git
  * Branch: master
  * Commit: e1931c8edd717e3c450837ea2901d699571a89b6
  * Date: 1490055309
  * git changelog:
  *  e1931c8 - Current version is 0.16.576.641: One extra patch is
    updated.
  *  ce7abb3 - Current version is 0.16.575.641: Psi+ is updated. iris is
    updated. libpsi is updated.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Mar 2017 22:17:41 +0300

psi-plus (0.16.575.639+git20170315-2) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 8c11ed78e9500a792ef3d5bac0945999e11b3f4d
  * Date: 1489605311
  * git changelog:
  *  8c11ed7 - Current version is 0.16.575.639: One extra patch is
    updated.
  *  01fb37e - Current version is 0.16.574.639: One extra patch is
    updated.
  *  6d81765 - Current version is 0.16.573.639: Cmake script is updated.
  *  1d28bae - Current version is 0.16.573.639: Cmake script is updated.
  *  72c32fc - Current version is 0.16.573.639: Cmake scripts are
    updated.
  *  ce3c1cc - Current version is 0.16.573.639: Psi+ is updated.
  *  cc4de85 - Current version is 0.16.572.639: Cmake scripts are
    updated.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Mar 2017 18:16:28 +0300

psi-plus (0.16.572.639+git20170227-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 5d4fea7603824699baa407fd8ab741184ffb59ff
  * Date: 1488212109
  * git changelog:
  *  5d4fea7 - Current version is 0.16.572.639: Psi+ is updated. Cmake
    script is updated.
  *  c04dc30 - Current version is 0.16.571.639: Cmake scripts are
    updated.
  *  8de3ea5 - Current version is 0.16.571.639: Cmake script is updated.
  *  005081d - Added some files for MS Windows build.
  *  6b6f577 - Update generate-single-repo.sh.
  *  473cf60 - Add files from psi-plus-cmake git repo.
  *  f93823a - Update generate-single-repo.sh and README.
  *  9d7d262 - Current version is 0.16.571.639: Psi+ is updated. iris is
    updated.
  *  7fc90f1 - Update generate-single-repo.sh and README.
  *  ae405b3 - Current version is 0.16.571.639: Plugins are updated.
  *  2ea6596 - Current version is 0.16.571.638: Plugins are updated.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Mar 2017 23:13:42 +0300

psi-plus (0.16.571.637+git20170215-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/AlexanderP/dsc-file.git
  * Branch: master
  * Commit: 58ff0fa9a4fc487c076b141a480a8549248b30e3
  * Date: 1487142909
  * git changelog:
  *  58ff0fa - Current version is 0.16.571.637: Psi+ is updated.
  *  946375e - Current version is 0.16.571.635: Plugins are updated.
  *  17132d3 - Current version is 0.16.571.635: Psi+ is updated.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 18 Feb 2017 12:04:10 +0300

psi-plus (0.16.571.633+git20170203-1) unstable; urgency=medium

  * Compile
  * URL: git://git.gnome.org/balsa
  * Branch: master
  * Commit: 07e992b21b9f7c28d9d0e04aaefd2565c1550aa2
  * Date: 1486116908

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Feb 2017 09:11:27 +0300

psi-plus (0.16.571.627+git20170108-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 21 Jan 2017 16:29:07 +0300

psi-plus (0.16.569.622+git20170105-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Jan 2017 17:16:24 +0300

psi-plus (0.16.568.608+git20161204-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 10 Dec 2016 13:46:33 +0300

psi-plus (0.16.568.604+git20161028-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Oct 2016 15:33:35 +0300

psi-plus (0.16.564.585+git20161004-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Oct 2016 22:22:47 +0300

psi-plus (0.16.563.584+git20161001-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Oct 2016 20:41:28 +0300

psi-plus (0.16.563.582+git20160815-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Aug 2016 13:30:56 +0300

psi-plus (0.16.562.577+git20160806-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Aug 2016 21:56:26 +0300

psi-plus (0.16.560.575+git20160709-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Jul 2016 21:35:51 +0300

psi-plus (0.16.559.575+git20160607-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 Jun 2016 14:05:21 +0300

psi-plus (0.16.559.574+git20160526-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 28 May 2016 14:47:43 +0300

psi-plus (0.16.556.566+git20160513-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 May 2016 00:01:15 +0300

psi-plus (0.16.547.541+git20160429-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 30 Apr 2016 08:19:28 +0300

psi-plus (0.16.545.535+git20160416-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Apr 2016 10:33:30 +0300

psi-plus (0.16.531.511+git20160331-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Apr 2016 13:20:26 +0300

psi-plus (0.16.524+git20160316-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 Mar 2016 11:49:40 +0300

psi-plus (0.16.518+git20160304-2) unstable; urgency=medium

  * lintian fix

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 06 Mar 2016 14:54:57 +0300

psi-plus (0.16.518+git20160304-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Mar 2016 18:49:06 +0300

psi-plus (0.16.479+git20160119-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Jan 2016 22:41:37 +0300

psi-plus (0.16.477+git20151224-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Dec 2015 23:54:46 +0300

psi-plus (0.16.475.1+git20151128-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Dec 2015 12:06:44 +0300

psi-plus (0.16.475+git20151120-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 28 Nov 2015 15:45:04 +0300

psi-plus (0.16.475+git20151031-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 Nov 2015 15:32:46 +0300

psi-plus (0.16.475+git20151026-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 31 Oct 2015 00:31:15 +0300

psi-plus (0.16.475-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 Sep 2015 20:08:28 +0300

psi-plus (0.16.471-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Sep 2015 22:41:20 +0300

psi-plus (0.16.469-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Aug 2015 00:28:31 +0300

psi-plus (0.16.464-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Jul 2015 22:43:17 +0300

psi-plus (0.16.463-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Jul 2015 14:59:17 +0300

psi-plus (0.16.457-2) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 07 Jun 2015 21:51:53 +0300

psi-plus (0.15~svn5330-1) unstable; urgency=low

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 13 May 2012 15:05:39 +0400

psi-plus (0.15~svn2290-1) unstable; urgency=low

  * Initial release (Closes: #123456)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 02 May 2010 19:27:04 +0400
